Page 1

Celebrating 40+ years

Place your ad today for fast results!

(402) 342-4426 American Classifieds is published by Approved Marketing Solutions

CLASSIFIEDS ÂŽ

Affordable, effective community marketing, packaging trusted media choices Distributed Every Thursday

Special features:

22 Locations Play up for yourselves treasures in heaven, where neither moth nor rust doth corrupt, and where thieves do not break through nor steal. Matt 6:20 WE ARE LOOKING for motivated, professional telemarketing / sales associates. Must have excellent written, organizational and communication skills, Bilingual a plus. Part and full-time available, vehicle and proof of driver’s license and insurance may be required, call Kathy, Brad or Tracey for details, 402-342-4426. Approved Marketing Solutions. COFFEE MAKER, 5 cup, used once, brand, new, $10; small stereo, radio/ CD/ tape player, $15; microwave, $25; 402488-0445. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. MAINTENANCE Apprenticeships, all training provided, full-time year round work, must enjoy physical labor and have valid driver’s license. Apply in person at 620 South 19th Street, Omaha. See large ad this issue.

Vol. 41 N. 34

Your Classifieds Specialist

omahaamericanclassifieds.com

Auto Values pages 9 - 16

MegaSaver.com ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707. TOY CARS, 41 for $7, 402-614-9090. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. NORTHWEST Storage, why pay more? Inside 10x5 through 11x60. Outside, boat and camper st orage, 20’ to 60’, NW 48th & Hwy 34, Lincoln, 402-470-3223, for the personal service you deserve. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-3421215. RESIDENTIAL / commercial, storm windows & screens, auto. Heartland Glass, Inc, 402-571-4785, 92nd & Maple. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. SET SHEET, queen, $10, 531-203-0226.

LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program� Call for more information 402-591-0354, www. womenunitedministries. org JADE TREE with pears, large, $100, 402-3313017, 402-714-6888. ELECTRIC HOT water heater, 30 gallons, shortie, $150, 402-7812244. PURPLE RAIN DVD by Prince, $100, 531-2030226. CHRISTMAS DISHES, Mikasa, 8 three piece setting plus serving pieces, perfect translucent china in original boxes, valued over $500, asking $150, best offer, 402-936-1144. BATHROOM Renovations, easy, one day updates! We specialize in safe bathing, grab bars, no slip flooring & seated showers. Call for a free in home consultation: 1-888-9124745. (nani) BRAND NEW windshields $159 installed! Call for details, 402-5905887. Omaha Glass Pro, 6701 L Street. Free estimates, in-shop and remote service, insurance billing, omahaglass pro.com TANNING BED, Sunquest, plus 2 cases of extra bulbs, good condition, works great, $375, 402-571-9974. LUMBER: BLACK walnut, red cedar, ash, oak, specialty projects, etc. Ed’s Tree & Lawn, 402321-1904. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402-496-6120. EXTERNAL WOOD stove, $3000, best offer, 402-219-3471. BEDSPREAD/ tablecloth, crocheted, $65, 402-9336937. BOTTLE JACK, 50 ton, air actuated, works manually or with a compressor, 16� lift capacity, comes with a one year full replacement warranty, new, $250, 402320-7150. GOLF BAG, leather trim, with many pockets, includes 12 golf balls, $20, 402-592-3767.

American Classifieds is your spring source for tremendous shopping values! Entertainment and dining options too! Local Offers Page 2

Garage Sales

Jobs Now

Living / Home

Home & Lawn

Page 5

Pages 18-19

Pages 17-18

Page 7

FILE CABINET, 2 drawer, with folders, $20, 402592-3767. STEVENS 311 410 gauge, SxS, excellent condition. Acher Arms Pawn, 33rd & B Street, Lincoln. DOLLHOUSE, 8 furnished rooms, 3 furnished hallways, covered front and side porch, 3 dormer windows on the third floor, many one of a kind pieces, completely wired, working lights, serious inquiries only, 402-981-8766. MILLENNIUM FALCON in original box, some characters, $50, 402-9361144. LEATHER RECLINER, black, with massager and remote, like new, $95, 402-738-1998.

April 19 - 25, 2018

Home Improvement and Lawn page 7

1

HIRING NOW! Certified Nursing Assistants

402-331-3500 8530 L St, Omaha, NE 68127 Fax 402-331-5551

Full Time • 2pm-10pm

We Certified Nursing Assistants Weekends Only • All Shifts Offer Benefits Lawn Workers Too! Summer Only, M-F • 8am-4:30pm

Activity Assistant

• We Service All Systems, Makes & Models • FREE Estimates on Equipment Installation • 24 Hour Emergency Service • Residential & Commercial • 100% Financing Available (W.A.C.)

IMPROVE YOUR AIR... IMPROVE YOUR LIFE!

Part Time / Full Time • 9am-5pm M-F (Some Saturdays)

Maintenance Workers Part Time • 4pm-12:30am & 12:30am-8am

The Nebraska Masonic Home Assisted Living Nursing Care Facility

1300 Avenue D, Plattsmouth, NE 68048 402-296-7300 Applications on-line at www.thenebraskamasonichome.org EOE **Must pass pre-employment physical, drug test, & background checks.

Avoid Storm Damage, Trim Your Trees! TREE SERVICE INC

Tree Trimming & Removal

LIMITED TIME OFFER TOTAL HOME PACKAGE

200 OFF

$

*Case of Filters & Whole House Air Duct & Dryer Vent Cleaning Not vaild with any other discount and must be presented to DuctMedic at the time of inspection. Limited Time Offer! Expires 5/31/18

CALL TODAY! 402-682-8754 www.ductmedic.com

CALL US TODAY!

682-8754

(402) www.ductmedic.com

Stump Grinding

Residential / Commercial Licensed & Insured Over 50 Years Experience

A+ BBB Rating 402

689-9967 From CURB APPEAL to creating your PRIVATE OASIS

6009 Center Street / 402.553.3055 www.atlasawning.com Garage age Forc ag F rccce of Omaha spe speciiaaliz lizes in transformin n nsfo minng your Garage or O Outdoo Outdoor Concrete ncreet innto an a attractive extension xtension of your our hom hom me Our oor m me. oor coatinnnggs carry a LIFETIME LIFE LI IFFE FET ETIM ET ETI ETIME TIME IMEE W WAR ARRA AR ARRANTY ARR RANT RAN ANTY NTTY Y andd ccan be installedd in jjust 1 day! Contact Us for More Information Year Ro n d or a FR Inst allatiu REE ESTIMATE T : on

(402) 975-706 64

s!

omaha.garageforc ce.com

                   


Celebrating 40+ years

Place your ad today for fast results!

(402) 342-4426 American Classifieds is published by Approved Marketing Solutions

CLASSIFIEDS ÂŽ

Affordable, effective community marketing, packaging trusted media choices Distributed Every Thursday

Special features:

22 Locations Play up for yourselves treasures in heaven, where neither moth nor rust doth corrupt, and where thieves do not break through nor steal. Matt 6:20 WE ARE LOOKING for motivated, professional telemarketing / sales associates. Must have excellent written, organizational and communication skills, Bilingual a plus. Part and full-time available, vehicle and proof of driver’s license and insurance may be required, call Kathy, Brad or Tracey for details, 402-342-4426. Approved Marketing Solutions. COFFEE MAKER, 5 cup, used once, brand, new, $10; small stereo, radio/ CD/ tape player, $15; microwave, $25; 402488-0445. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. MAINTENANCE Apprenticeships, all training provided, full-time year round work, must enjoy physical labor and have valid driver’s license. Apply in person at 620 South 19th Street, Omaha. See large ad this issue.

Vol. 41 N. 34

Your Classifieds Specialist

omahaamericanclassifieds.com

Auto Values pages 9 - 16

MegaSaver.com ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707. TOY CARS, 41 for $7, 402-614-9090. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. NORTHWEST Storage, why pay more? Inside 10x5 through 11x60. Outside, boat and camper st orage, 20’ to 60’, NW 48th & Hwy 34, Lincoln, 402-470-3223, for the personal service you deserve. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-3421215. RESIDENTIAL / commercial, storm windows & screens, auto. Heartland Glass, Inc, 402-571-4785, 92nd & Maple. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. SET SHEET, queen, $10, 531-203-0226.

LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program� Call for more information 402-591-0354, www. womenunitedministries. org JADE TREE with pears, large, $100, 402-3313017, 402-714-6888. ELECTRIC HOT water heater, 30 gallons, shortie, $150, 402-7812244. PURPLE RAIN DVD by Prince, $100, 531-2030226. CHRISTMAS DISHES, Mikasa, 8 three piece setting plus serving pieces, perfect translucent china in original boxes, valued over $500, asking $150, best offer, 402-936-1144. BATHROOM Renovations, easy, one day updates! We specialize in safe bathing, grab bars, no slip flooring & seated showers. Call for a free in home consultation: 1-888-9124745. (nani) BRAND NEW windshields $159 installed! Call for details, 402-5905887. Omaha Glass Pro, 6701 L Street. Free estimates, in-shop and remote service, insurance billing, omahaglass pro.com TANNING BED, Sunquest, plus 2 cases of extra bulbs, good condition, works great, $375, 402-571-9974. LUMBER: BLACK walnut, red cedar, ash, oak, specialty projects, etc. Ed’s Tree & Lawn, 402321-1904. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402-496-6120. EXTERNAL WOOD stove, $3000, best offer, 402-219-3471. BEDSPREAD/ tablecloth, crocheted, $65, 402-9336937. BOTTLE JACK, 50 ton, air actuated, works manually or with a compressor, 16� lift capacity, comes with a one year full replacement warranty, new, $250, 402320-7150. GOLF BAG, leather trim, with many pockets, includes 12 golf balls, $20, 402-592-3767.

American Classifieds is your spring source for tremendous shopping values! Entertainment and dining options too! Local Offers Page 2

Garage Sales

Jobs Now

Living / Home

Home & Lawn

Page 5

Pages 18-19

Pages 17-18

Page 7

FILE CABINET, 2 drawer, with folders, $20, 402592-3767. STEVENS 311 410 gauge, SxS, excellent condition. Acher Arms Pawn, 33rd & B Street, Lincoln. DOLLHOUSE, 8 furnished rooms, 3 furnished hallways, covered front and side porch, 3 dormer windows on the third floor, many one of a kind pieces, completely wired, working lights, serious inquiries only, 402-981-8766. MILLENNIUM FALCON in original box, some characters, $50, 402-9361144. LEATHER RECLINER, black, with massager and remote, like new, $95, 402-738-1998.

April 19 - 25, 2018

Home Improvement and Lawn page 7

2

HIRING NOW! Certified Nursing Assistants Full Time • 2pm-10pm

We Buy and Sell . . . Gold & Silver Jewelry Political Items • Sports Memorabilia Antiques • Collectibles • Watches Silver, Gold Coins & Bullion

Dealer of Precious Metals Free In-Store Appraisals

We Certified Nursing Assistants Weekends Only • All Shifts Offer Benefits Lawn Workers Too! Summer Only, M-F • 8am-4:30pm

Activity Assistant Part Time / Full Time • 9am-5pm M-F

438 Galvin Rd. N Bellevue, NE (402) 734-1470

(Some Saturdays)

Maintenance Workers Part Time • 4pm-12:30am & 12:30am-8am

901 S. Cecelia St. Sioux City, IA (712) 274-9195

The Nebraska Masonic Home Assisted Living Nursing Care Facility

J & J Coins & Collectibles

1300 Avenue D, Plattsmouth, NE 68048 402-296-7300 Applications on-line at www.thenebraskamasonichome.org EOE **Must pass pre-employment physical, drug test, & background checks.

IMPROVE YOUR AIR... IMPROVE YOUR LIFE!

Avoid Storm Damage, Trim Your Trees! TREE SERVICE INC

Tree Trimming & Removal

LIMITED TIME OFFER TOTAL HOME PACKAGE

200 OFF

$

*Case of Filters & Whole House Air Duct & Dryer Vent Cleaning Not vaild with any other discount and must be presented to DuctMedic at the time of inspection. Limited Time Offer! Expires 5/31/18

CALL TODAY! 402-682-8754 www.ductmedic.com

CALL US TODAY!

682-8754

(402) www.ductmedic.com

Stump Grinding

Residential / Commercial Licensed & Insured Over 50 Years Experience

A+ BBB Rating 402

689-9967 From CURB APPEAL to creating your PRIVATE OASIS

6009 Center Street / 402.553.3055 www.atlasawning.com Garage age Forc ag F rccce of Omaha spe speciiaaliz lizes in transformin n nsfo minng your Garage or O Outdoo Outdoor Concrete ncreet innto an a attractive extension xtension of your our hom hom me Our oor m me. oor coatinnnggs carry a LIFETIME LIFE LI IFFE FET ETIM ET ETI ETIME TIME IMEE W WAR ARRA AR ARRANTY ARR RANT RAN ANTY NTTY Y andd ccan be installedd in jjust 1 day! Contact Us for More Information Year Ro n d or a FR Inst allatiu REE ESTIMATE T : on

(402) 975-706 64

s!

omaha.garageforc ce.com

                   


Celebrating 40+ years

Place your ad today for fast results!

(402) 342-4426 American Classifieds is published by Approved Marketing Solutions

CLASSIFIEDS ÂŽ

Affordable, effective community marketing, packaging trusted media choices Distributed Every Thursday

Special features:

22 Locations Play up for yourselves treasures in heaven, where neither moth nor rust doth corrupt, and where thieves do not break through nor steal. Matt 6:20 WE ARE LOOKING for motivated, professional telemarketing / sales associates. Must have excellent written, organizational and communication skills, Bilingual a plus. Part and full-time available, vehicle and proof of driver’s license and insurance may be required, call Kathy, Brad or Tracey for details, 402-342-4426. Approved Marketing Solutions. COFFEE MAKER, 5 cup, used once, brand, new, $10; small stereo, radio/ CD/ tape player, $15; microwave, $25; 402488-0445. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. MAINTENANCE Apprenticeships, all training provided, full-time year round work, must enjoy physical labor and have valid driver’s license. Apply in person at 620 South 19th Street, Omaha. See large ad this issue.

Vol. 41 N. 34

Your Classifieds Specialist

omahaamericanclassifieds.com

Auto Values pages 9 - 16

MegaSaver.com ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707. TOY CARS, 41 for $7, 402-614-9090. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. NORTHWEST Storage, why pay more? Inside 10x5 through 11x60. Outside, boat and camper st orage, 20’ to 60’, NW 48th & Hwy 34, Lincoln, 402-470-3223, for the personal service you deserve. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-3421215. RESIDENTIAL / commercial, storm windows & screens, auto. Heartland Glass, Inc, 402-571-4785, 92nd & Maple. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. SET SHEET, queen, $10, 531-203-0226.

LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program� Call for more information 402-591-0354, www. womenunitedministries. org JADE TREE with pears, large, $100, 402-3313017, 402-714-6888. ELECTRIC HOT water heater, 30 gallons, shortie, $150, 402-7812244. PURPLE RAIN DVD by Prince, $100, 531-2030226. CHRISTMAS DISHES, Mikasa, 8 three piece setting plus serving pieces, perfect translucent china in original boxes, valued over $500, asking $150, best offer, 402-936-1144. BATHROOM Renovations, easy, one day updates! We specialize in safe bathing, grab bars, no slip flooring & seated showers. Call for a free in home consultation: 1-888-9124745. (nani) BRAND NEW windshields $159 installed! Call for details, 402-5905887. Omaha Glass Pro, 6701 L Street. Free estimates, in-shop and remote service, insurance billing, omahaglass pro.com TANNING BED, Sunquest, plus 2 cases of extra bulbs, good condition, works great, $375, 402-571-9974. LUMBER: BLACK walnut, red cedar, ash, oak, specialty projects, etc. Ed’s Tree & Lawn, 402321-1904. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402-496-6120. EXTERNAL WOOD stove, $3000, best offer, 402-219-3471. BEDSPREAD/ tablecloth, crocheted, $65, 402-9336937. BOTTLE JACK, 50 ton, air actuated, works manually or with a compressor, 16� lift capacity, comes with a one year full replacement warranty, new, $250, 402320-7150. GOLF BAG, leather trim, with many pockets, includes 12 golf balls, $20, 402-592-3767.

American Classifieds is your spring source for tremendous shopping values! Entertainment and dining options too! Local Offers Page 2

Garage Sales

Jobs Now

Living / Home

Home & Lawn

Page 5

Pages 18-19

Pages 17-18

Page 7

FILE CABINET, 2 drawer, with folders, $20, 402592-3767. STEVENS 311 410 gauge, SxS, excellent condition. Acher Arms Pawn, 33rd & B Street, Lincoln. DOLLHOUSE, 8 furnished rooms, 3 furnished hallways, covered front and side porch, 3 dormer windows on the third floor, many one of a kind pieces, completely wired, working lights, serious inquiries only, 402-981-8766. MILLENNIUM FALCON in original box, some characters, $50, 402-9361144. LEATHER RECLINER, black, with massager and remote, like new, $95, 402-738-1998.

April 19 - 25, 2018

Home Improvement and Lawn page 7

3

HIRING NOW! Certified Nursing Assistants Full Time • 2pm-10pm

We Buy and Sell . . . Gold & Silver Jewelry Political Items • Sports Memorabilia Antiques • Collectibles • Watches Silver, Gold Coins & Bullion

Dealer of Precious Metals Free In-Store Appraisals

We Certified Nursing Assistants Weekends Only • All Shifts Offer Benefits Lawn Workers Too! Summer Only, M-F • 8am-4:30pm

Activity Assistant Part Time / Full Time • 9am-5pm M-F

438 Galvin Rd. N Bellevue, NE (402) 734-1470

(Some Saturdays)

Maintenance Workers Part Time • 4pm-12:30am & 12:30am-8am

901 S. Cecelia St. Sioux City, IA (712) 274-9195

The Nebraska Masonic Home Assisted Living Nursing Care Facility

J & J Coins & Collectibles

1300 Avenue D, Plattsmouth, NE 68048 402-296-7300 Applications on-line at www.thenebraskamasonichome.org EOE **Must pass pre-employment physical, drug test, & background checks.

IMPROVE YOUR AIR... IMPROVE YOUR LIFE!

Avoid Storm Damage, Trim Your Trees! TREE SERVICE INC

Tree Trimming & Removal

LIMITED TIME OFFER TOTAL HOME PACKAGE

200 OFF

$

*Case of Filters & Whole House Air Duct & Dryer Vent Cleaning Not vaild with any other discount and must be presented to DuctMedic at the time of inspection. Limited Time Offer! Expires 5/31/18

CALL TODAY! 402-682-8754 www.ductmedic.com

CALL US TODAY!

682-8754

(402) www.ductmedic.com

Stump Grinding

Residential / Commercial Licensed & Insured Over 50 Years Experience

A+ BBB Rating 402

689-9967 From CURB APPEAL to creating your PRIVATE OASIS

6009 Center Street / 402.553.3055 www.atlasawning.com Garage age Forc ag F rccce of Omaha spe speciiaaliz lizes in transformin n nsfo minng your Garage or O Outdoo Outdoor Concrete ncreet innto an a attractive extension xtension of your our hom hom me Our oor m me. oor coatinnnggs carry a LIFETIME LIFE LI IFFE FET ETIM ET ETI ETIME TIME IMEE W WAR ARRA AR ARRANTY ARR RANT RAN ANTY NTTY Y andd ccan be installedd in jjust 1 day! Contact Us for More Information Year Ro n d or a FR Inst allatiu REE ESTIMATE T : on

(402) 975-706 64

s!

omaha.garageforc ce.com

                   


Celebrating 40+ years

Place your ad today for fast results!

(402) 342-4426 American Classifieds is published by Approved Marketing Solutions

CLASSIFIEDS ÂŽ

Affordable, effective community marketing, packaging trusted media choices Distributed Every Thursday

Special features:

22 Locations Play up for yourselves treasures in heaven, where neither moth nor rust doth corrupt, and where thieves do not break through nor steal. Matt 6:20 WE ARE LOOKING for motivated, professional telemarketing / sales associates. Must have excellent written, organizational and communication skills, Bilingual a plus. Part and full-time available, vehicle and proof of driver’s license and insurance may be required, call Kathy, Brad or Tracey for details, 402-342-4426. Approved Marketing Solutions. COFFEE MAKER, 5 cup, used once, brand, new, $10; small stereo, radio/ CD/ tape player, $15; microwave, $25; 402488-0445. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. MAINTENANCE Apprenticeships, all training provided, full-time year round work, must enjoy physical labor and have valid driver’s license. Apply in person at 620 South 19th Street, Omaha. See large ad this issue.

Vol. 41 N. 34

Your Classifieds Specialist

omahaamericanclassifieds.com

Auto Values pages 9 - 16

MegaSaver.com ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707. TOY CARS, 41 for $7, 402-614-9090. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. NORTHWEST Storage, why pay more? Inside 10x5 through 11x60. Outside, boat and camper st orage, 20’ to 60’, NW 48th & Hwy 34, Lincoln, 402-470-3223, for the personal service you deserve. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-3421215. RESIDENTIAL / commercial, storm windows & screens, auto. Heartland Glass, Inc, 402-571-4785, 92nd & Maple. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. SET SHEET, queen, $10, 531-203-0226.

LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program� Call for more information 402-591-0354, www. womenunitedministries. org JADE TREE with pears, large, $100, 402-3313017, 402-714-6888. ELECTRIC HOT water heater, 30 gallons, shortie, $150, 402-7812244. PURPLE RAIN DVD by Prince, $100, 531-2030226. CHRISTMAS DISHES, Mikasa, 8 three piece setting plus serving pieces, perfect translucent china in original boxes, valued over $500, asking $150, best offer, 402-936-1144. BATHROOM Renovations, easy, one day updates! We specialize in safe bathing, grab bars, no slip flooring & seated showers. Call for a free in home consultation: 1-888-9124745. (nani) BRAND NEW windshields $159 installed! Call for details, 402-5905887. Omaha Glass Pro, 6701 L Street. Free estimates, in-shop and remote service, insurance billing, omahaglass pro.com TANNING BED, Sunquest, plus 2 cases of extra bulbs, good condition, works great, $375, 402-571-9974. LUMBER: BLACK walnut, red cedar, ash, oak, specialty projects, etc. Ed’s Tree & Lawn, 402321-1904. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402-496-6120. EXTERNAL WOOD stove, $3000, best offer, 402-219-3471. BEDSPREAD/ tablecloth, crocheted, $65, 402-9336937. BOTTLE JACK, 50 ton, air actuated, works manually or with a compressor, 16� lift capacity, comes with a one year full replacement warranty, new, $250, 402320-7150. GOLF BAG, leather trim, with many pockets, includes 12 golf balls, $20, 402-592-3767.

American Classifieds is your spring source for tremendous shopping values! Entertainment and dining options too! Local Offers Page 2

Garage Sales

Jobs Now

Living / Home

Home & Lawn

Page 5

Pages 18-19

Pages 17-18

Page 7

FILE CABINET, 2 drawer, with folders, $20, 402592-3767. STEVENS 311 410 gauge, SxS, excellent condition. Acher Arms Pawn, 33rd & B Street, Lincoln. DOLLHOUSE, 8 furnished rooms, 3 furnished hallways, covered front and side porch, 3 dormer windows on the third floor, many one of a kind pieces, completely wired, working lights, serious inquiries only, 402-981-8766. MILLENNIUM FALCON in original box, some characters, $50, 402-9361144. LEATHER RECLINER, black, with massager and remote, like new, $95, 402-738-1998.

April 19 - 25, 2018

Home Improvement and Lawn page 7

4

HIRING NOW! Certified Nursing Assistants

402-331-3500 8530 L St, Omaha, NE 68127 Fax 402-331-5551

Full Time • 2pm-10pm

We Certified Nursing Assistants Weekends Only • All Shifts Offer Benefits Lawn Workers Too! Summer Only, M-F • 8am-4:30pm

Activity Assistant

• We Service All Systems, Makes & Models • FREE Estimates on Equipment Installation • 24 Hour Emergency Service • Residential & Commercial • 100% Financing Available (W.A.C.)

IMPROVE YOUR AIR... IMPROVE YOUR LIFE!

Part Time / Full Time • 9am-5pm M-F (Some Saturdays)

Maintenance Workers Part Time • 4pm-12:30am & 12:30am-8am

The Nebraska Masonic Home Assisted Living Nursing Care Facility

1300 Avenue D, Plattsmouth, NE 68048 402-296-7300 Applications on-line at www.thenebraskamasonichome.org EOE **Must pass pre-employment physical, drug test, & background checks.

Avoid Storm Damage, Trim Your Trees! TREE SERVICE INC

Tree Trimming & Removal

LIMITED TIME OFFER TOTAL HOME PACKAGE

200 OFF

$

*Case of Filters & Whole House Air Duct & Dryer Vent Cleaning Not vaild with any other discount and must be presented to DuctMedic at the time of inspection. Limited Time Offer! Expires 5/31/18

CALL TODAY! 402-682-8754 www.ductmedic.com

CALL US TODAY!

682-8754

(402) www.ductmedic.com

Stump Grinding

Residential / Commercial Licensed & Insured Over 50 Years Experience

A+ BBB Rating 402

689-9967 From CURB APPEAL to creating your PRIVATE OASIS

6009 Center Street / 402.553.3055 www.atlasawning.com Garage age Forc ag F rccce of Omaha spe speciiaaliz lizes in transformin n nsfo minng your Garage or O Outdoo Outdoor Concrete ncreet innto an a attractive extension xtension of your our hom hom me Our oor m me. oor coatinnnggs carry a LIFETIME LIFE LI IFFE FET ETIM ET ETI ETIME TIME IMEE W WAR ARRA AR ARRANTY ARR RANT RAN ANTY NTTY Y andd ccan be installedd in jjust 1 day! Contact Us for More Information Year Ro n d or a FR Inst allatiu REE ESTIMATE T : on

(402) 975-706 64

s!

omaha.garageforc ce.com

                   


Celebrating 40+ years

Place your ad today for fast results!

(402) 342-4426 American Classifieds is published by Approved Marketing Solutions

CLASSIFIEDS ÂŽ

Affordable, effective community marketing, packaging trusted media choices Distributed Every Thursday

Special features:

22 Locations Play up for yourselves treasures in heaven, where neither moth nor rust doth corrupt, and where thieves do not break through nor steal. Matt 6:20 WE ARE LOOKING for motivated, professional telemarketing / sales associates. Must have excellent written, organizational and communication skills, Bilingual a plus. Part and full-time available, vehicle and proof of driver’s license and insurance may be required, call Kathy, Brad or Tracey for details, 402-342-4426. Approved Marketing Solutions. COFFEE MAKER, 5 cup, used once, brand, new, $10; small stereo, radio/ CD/ tape player, $15; microwave, $25; 402488-0445. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. MAINTENANCE Apprenticeships, all training provided, full-time year round work, must enjoy physical labor and have valid driver’s license. Apply in person at 620 South 19th Street, Omaha. See large ad this issue.

Vol. 41 N. 34

Your Classifieds Specialist

omahaamericanclassifieds.com

Auto Values pages 9 - 16

MegaSaver.com ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707. TOY CARS, 41 for $7, 402-614-9090. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. NORTHWEST Storage, why pay more? Inside 10x5 through 11x60. Outside, boat and camper st orage, 20’ to 60’, NW 48th & Hwy 34, Lincoln, 402-470-3223, for the personal service you deserve. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-3421215. RESIDENTIAL / commercial, storm windows & screens, auto. Heartland Glass, Inc, 402-571-4785, 92nd & Maple. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. SET SHEET, queen, $10, 531-203-0226.

LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program� Call for more information 402-591-0354, www. womenunitedministries. org JADE TREE with pears, large, $100, 402-3313017, 402-714-6888. ELECTRIC HOT water heater, 30 gallons, shortie, $150, 402-7812244. PURPLE RAIN DVD by Prince, $100, 531-2030226. CHRISTMAS DISHES, Mikasa, 8 three piece setting plus serving pieces, perfect translucent china in original boxes, valued over $500, asking $150, best offer, 402-936-1144. BATHROOM Renovations, easy, one day updates! We specialize in safe bathing, grab bars, no slip flooring & seated showers. Call for a free in home consultation: 1-888-9124745. (nani) BRAND NEW windshields $159 installed! Call for details, 402-5905887. Omaha Glass Pro, 6701 L Street. Free estimates, in-shop and remote service, insurance billing, omahaglass pro.com TANNING BED, Sunquest, plus 2 cases of extra bulbs, good condition, works great, $375, 402-571-9974. LUMBER: BLACK walnut, red cedar, ash, oak, specialty projects, etc. Ed’s Tree & Lawn, 402321-1904. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402-496-6120. EXTERNAL WOOD stove, $3000, best offer, 402-219-3471. BEDSPREAD/ tablecloth, crocheted, $65, 402-9336937. BOTTLE JACK, 50 ton, air actuated, works manually or with a compressor, 16� lift capacity, comes with a one year full replacement warranty, new, $250, 402320-7150. GOLF BAG, leather trim, with many pockets, includes 12 golf balls, $20, 402-592-3767.

American Classifieds is your spring source for tremendous shopping values! Entertainment and dining options too! Local Offers Page 2

Garage Sales

Jobs Now

Living / Home

Home & Lawn

Page 5

Pages 18-19

Pages 17-18

Page 7

FILE CABINET, 2 drawer, with folders, $20, 402592-3767. STEVENS 311 410 gauge, SxS, excellent condition. Acher Arms Pawn, 33rd & B Street, Lincoln. DOLLHOUSE, 8 furnished rooms, 3 furnished hallways, covered front and side porch, 3 dormer windows on the third floor, many one of a kind pieces, completely wired, working lights, serious inquiries only, 402-981-8766. MILLENNIUM FALCON in original box, some characters, $50, 402-9361144. LEATHER RECLINER, black, with massager and remote, like new, $95, 402-738-1998.

April 19 - 25, 2018

Home Improvement and Lawn page 7

5

HIRING NOW! Certified Nursing Assistants

402-331-3500 8530 L St, Omaha, NE 68127 Fax 402-331-5551

Full Time • 2pm-10pm

We Certified Nursing Assistants Weekends Only • All Shifts Offer Benefits Lawn Workers Too! Summer Only, M-F • 8am-4:30pm

Activity Assistant

• We Service All Systems, Makes & Models • FREE Estimates on Equipment Installation • 24 Hour Emergency Service • Residential & Commercial • 100% Financing Available (W.A.C.)

IMPROVE YOUR AIR... IMPROVE YOUR LIFE!

Part Time / Full Time • 9am-5pm M-F (Some Saturdays)

Maintenance Workers Part Time • 4pm-12:30am & 12:30am-8am

The Nebraska Masonic Home Assisted Living Nursing Care Facility

1300 Avenue D, Plattsmouth, NE 68048 402-296-7300 Applications on-line at www.thenebraskamasonichome.org EOE **Must pass pre-employment physical, drug test, & background checks.

Avoid Storm Damage, Trim Your Trees! TREE SERVICE INC

Tree Trimming & Removal

LIMITED TIME OFFER TOTAL HOME PACKAGE

200 OFF

$

*Case of Filters & Whole House Air Duct & Dryer Vent Cleaning Not vaild with any other discount and must be presented to DuctMedic at the time of inspection. Limited Time Offer! Expires 5/31/18

CALL TODAY! 402-682-8754 www.ductmedic.com

CALL US TODAY!

682-8754

(402) www.ductmedic.com

Stump Grinding

Residential / Commercial Licensed & Insured Over 50 Years Experience

A+ BBB Rating 402

689-9967 From CURB APPEAL to creating your PRIVATE OASIS

6009 Center Street / 402.553.3055 www.atlasawning.com Garage age Forc ag F rccce of Omaha spe speciiaaliz lizes in transformin n nsfo minng your Garage or O Outdoo Outdoor Concrete ncreet innto an a attractive extension xtension of your our hom hom me Our oor m me. oor coatinnnggs carry a LIFETIME LIFE LI IFFE FET ETIM ET ETI ETIME TIME IMEE W WAR ARRA AR ARRANTY ARR RANT RAN ANTY NTTY Y andd ccan be installedd in jjust 1 day! Contact Us for More Information Year Ro n d or a FR Inst allatiu REE ESTIMATE T : on

(402) 975-706 64

s!

omaha.garageforc ce.com

                   


Celebrating 40+ years

Place your ad today for fast results!

(402) 342-4426 American Classifieds is published by Approved Marketing Solutions

CLASSIFIEDS ®

Affordable, effective community marketing, packaging trusted media choices Distributed Every Thursday

Special features:

22 Locations Play up for yourselves treasures in heaven, where neither moth nor rust doth corrupt, and where thieves do not break through nor steal. Matt 6:20 WE ARE LOOKING for motivated, professional telemarketing / sales associates. Must have excellent written, organizational and communication skills, Bilingual a plus. Part and full-time available, vehicle and proof of driver’s license and insurance may be required, call Kathy, Brad or Tracey for details, 402-342-4426. Approved Marketing Solutions. COFFEE MAKER, 5 cup, used once, brand, new, $10; small stereo, radio/ CD/ tape player, $15; microwave, $25; 402488-0445. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. MAINTENANCE Apprenticeships, all training provided, full-time year round work, must enjoy physical labor and have valid driver’s license. Apply in person at 620 South 19th Street, Omaha. See large ad this issue.

Vol. 41 N. 34

Your Classifieds Specialist

omahaamericanclassifieds.com

Auto Values pages 9 - 16

MegaSaver.com ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707. TOY CARS, 41 for $7, 402-614-9090. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. NORTHWEST Storage, why pay more? Inside 10x5 through 11x60. Outside, boat and camper st orage, 20’ to 60’, NW 48th & Hwy 34, Lincoln, 402-470-3223, for the personal service you deserve. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-3421215. RESIDENTIAL / commercial, storm windows & screens, auto. Heartland Glass, Inc, 402-571-4785, 92nd & Maple. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. SET SHEET, queen, $10, 531-203-0226.

LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, www. womenunitedministries. org JADE TREE with pears, large, $100, 402-3313017, 402-714-6888. ELECTRIC HOT water heater, 30 gallons, shortie, $150, 402-7812244. PURPLE RAIN DVD by Prince, $100, 531-2030226. CHRISTMAS DISHES, Mikasa, 8 three piece setting plus serving pieces, perfect translucent china in original boxes, valued over $500, asking $150, best offer, 402-936-1144. BATHROOM Renovations, easy, one day updates! We specialize in safe bathing, grab bars, no slip flooring & seated showers. Call for a free in home consultation: 1-888-9124745. (nani) BRAND NEW windshields $159 installed! Call for details, 402-5905887. Omaha Glass Pro, 6701 L Street. Free estimates, in-shop and remote service, insurance billing, omahaglass pro.com TANNING BED, Sunquest, plus 2 cases of extra bulbs, good condition, works great, $375, 402-571-9974. LUMBER: BLACK walnut, red cedar, ash, oak, specialty projects, etc. Ed’s Tree & Lawn, 402321-1904. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402-496-6120. EXTERNAL WOOD stove, $3000, best offer, 402-219-3471. BEDSPREAD/ tablecloth, crocheted, $65, 402-9336937. BOTTLE JACK, 50 ton, air actuated, works manually or with a compressor, 16” lift capacity, comes with a one year full replacement warranty, new, $250, 402320-7150. GOLF BAG, leather trim, with many pockets, includes 12 golf balls, $20, 402-592-3767.

FILE CABINET, 2 drawer, with folders, $20, 402592-3767. STEVENS 311 410 gauge, SxS, excellent condition. Acher Arms Pawn, 33rd & B Street, Lincoln. DOLLHOUSE, 8 furnished rooms, 3 furnished hallways, covered front and side porch, 3 dormer windows on the third floor, many one of a kind pieces, completely wired, working lights, serious inquiries only, 402-981-8766. MILLENNIUM FALCON in original box, some characters, $50, 402-9361144. LEATHER RECLINER, black, with massager and remote, like new, $95, 402-738-1998.

April 19 - 25, 2018

Home Improvement and Lawn page 7

US MARSHAL AUCTION Saturday, April 21st 10:00 AM

Open To The Public Everything from bankruptcies, repos, estate and seized vehicles will be on auction to the public

The best price is the Hammer Price!

402-884-8884

Ask us about our

8505 Crown Point Ave • Omaha, NE 68134

LAY-AWAY PLAN!

info@hammerdownauctions-omaha.com www.HAMMERDOWNAUCTIONS-OMAHA.COM

We are the only public auto auction offering this!

It’s...

*Call for details

Hurry! Offers Good Thru 4/22/18

Plus, This Week Only

24 Months Interest Free Financing

WEEK at Rod Kush’s 7 Day Furniture Choose From 3

DOUBLE RECLINING SOFA And LOVESEAT SETS, Get The MATCHING RECLINER FREE!

E E FR Purchase Any One of 5 SOFA And

American Classifieds is your spring source for tremendous shopping values! Entertainment and dining options too!

Choose

From

5

LOVESEAT SETS, Get The MATCHING RECLINER FREE!

FR

EE See store for details. Pictures may not be of actual products. Items subject to availability

Omaha

Lincoln

72 & L St. (402) 502-5650

56th Street & Hwy 2

nd

Jobs Now

Living / Home

Home & Lawn

Page 5

Pages 18-19

Pages 17-18

Page 7

Where Low Prices And Same Day Delivery Live!

Styles

Local Offers Page 2

Garage Sales

CB

and

MATTRESS STORE

Mon.-Fri. 10-9; Sat. 10-8; Sun 11-6 Items similar to illustrations

5601 S. 59th St. (402) 467-1450

Mon.-Fri. 10-9; Sat. 10-8; Sun 11-6 www.7dayfurniture.net


Place your ad today for fast results!

Celebrating 40+ years

(402) 466-8502 (402) 342-4426 American Classifieds is published by Approved Marketing Solutions

CLASSIFIEDS ®

Affordable, effective community marketing, packaging trusted media choices

in Lincoln Distributed Every Thursday

Special features:

New Larger Lincoln Edition

Auto Values pages 9 - 16

CASH FOR CLUNKERS

Shop and Save in your local community

April 19 - 25, 2018

Home Improvement and Lawn page 7

VE R S TRUCK DRIIV WANTED!

L

IMPROVE YOUR AIR... IMPROVE YOUR LIFE!

See page 2 and this entire issue for

Spring Values!

We Want Your Old Car Running or Not

250 & Up

$

WALLY’S USED CARS 2323 “P” St. • Lincoln

402.474.4809 Play up for yourselves treasures in heaven, where neither moth nor rust doth corrupt, and where thieves do not break through nor steal. Matt 6:20 WE ARE LOOKING for motivated, professional telemarketing / sales associates. Must have excellent written, organizational and communication skills, Bilingual a plus. Part and full-time available, vehicle and proof of driver’s license and insurance may be required, call Kathy, Brad or Tracey for details, 402-342-4426. Approved Marketing Solutions. COFFEE MAKER, 5 cup, used once, brand, new, $10; small stereo, radio/ CD/ tape player, $15; microwave, $25; 402488-0445. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. MAINTENANCE Apprenticeships, all training provided, full-time year round work, must enjoy physical labor and have valid driver’s license. Apply in person at 620 South 19th Street, Omaha. See large ad this issue.

Vol. 41 N. 34

Your Classifieds Specialist

ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707. TOY CARS, 41 for $7, 402-614-9090. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. NORTHWEST Storage, why pay more? Inside 10x5 through 11x60. Outside, boat and camper st orage, 20’ to 60’, NW 48th & Hwy 34, Lincoln, 402-470-3223, for the personal service you deserve. LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-3421215. RESIDENTIAL / commercial, storm windows & screens, auto. Heartland Glass, Inc, 402-571-4785, 92nd & Maple. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. SET SHEET, queen, $10, 531-203-0226.

LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, www. womenunitedministries. org JADE TREE with pears, large, $100, 402-3313017, 402-714-6888. ELECTRIC HOT water heater, 30 gallons, shortie, $150, 402-7812244. PURPLE RAIN DVD by Prince, $100, 531-2030226. CHRISTMAS DISHES, Mikasa, 8 three piece setting plus serving pieces, perfect translucent china in original boxes, valued over $500, asking $150, best offer, 402-936-1144. BATHROOM Renovations, easy, one day updates! We specialize in safe bathing, grab bars, no slip flooring & seated showers. Call for a free in home consultation: 1-888-9124745. (nani) BRAND NEW windshields $159 installed! Call for details, 402-5905887. Omaha Glass Pro, 6701 L Street. Free estimates, in-shop and remote service, insurance billing, omahaglass pro.com TANNING BED, Sunquest, plus 2 cases of extra bulbs, good condition, works great, $375, 402-571-9974. LUMBER: BLACK walnut, red cedar, ash, oak, specialty projects, etc. Ed’s Tree & Lawn, 402321-1904. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402-496-6120. EXTERNAL WOOD stove, $3000, best offer, 402-219-3471.

GOLF BAG, leather trim, with many pockets, includes 12 golf balls, $20, 402-592-3767. MILLENNIUM FALCON in original box, some characters, $50, 402-9361144. LEATHER RECLINER, black, with massager and remote, like new, $95, 402-738-1998.

$

The Th heCleanest Cle Cl Cleane lea ean ane ne est es st an nd The andand Best Best Best Bes Be sttMaintained Maintai Main Mai Ma inta int tain tai ine in ned ed dT Trruc rucks ru uck cks k ks Trucks InInth the he In nd dustr dus du ust str trrry y theInd Industry

• Make up to $75k A YEAR • Make up tot $75K A YEAR Rce • CDL-A • 1 Year Experienc CDL-A • 1 Year Experience • Regional OTR (You Choose) • Regional or OTR (Youor Choo ose) • 95% No Outb Live Load ding Time! • 95% No Outbound Livebound Loading • More Home • More Home H Time! • Home Weekly in OmahaArrea Area kly • Home Week in Omaha • No N NYC APUs s Available • No NYC • APUs • Newer• Trucks • Newer Trucks Availa able

Garage Sales

Jobs Now

Living / Home

Home & Lawn

Page 5

Pages 18-19

Pages 17-18

Page 7

CALL US TODAY!

S 33rd S. • Omah ha,NE NE 68107 49094909 S. 33rd St.Street • Omaha, 68107

800-589-8179

80080 00 00-589-8 00-589-8 -58 589 89-8 8179 8

www.universetruck.com

858-4295

(402) www.ductmedic.com

Formerly

RELAX IN QUALITY AND STYLE Living Room Dining Room Bedroom

FLOORING FOR ALL

PETS SAVE UP TO $

1,000

American Classifieds is your spring source for tremendous shopping values! Entertainment and dining options too! Local Offers Page 2

CALL TODAY! 402-858-4295 www.ductmedic.com

• Family Owned and Operated Since 1971 • • Famil Fam Fa ami mil ily lly y Ow Own Owned wne ned ed d And An nd Op Ope Operated per era rat ate ted ed d Si Sin Since inc nce ce 19 197 1971 971 71 •

www w.universetru universetru uck com uck.com

200 OFF

*Case of Filters & Whole House Air Duct & Dryer Vent Cleaning Not vaild with any other discount and must be presented to DuctMedic at the time of inspection. Limited Time Offer! Expires 5/31/18

Sign-on • $2,000 S Bonus • $2,000 Sign-on Bonus

LIMITED TIME OFFER TOTAL HOME PACKAGE

*SELECT FLOORING STYLES APRIL 12 - MAY 24

(402) 228-4085

116 N. 5th St., Beatrice, NE HillHomeFurnishings.com

(402) 228-3684 308 Court St. Beatrice, NE www.JimsCarpet.com


1 2 4

April 19, 2018

UNLIMITED Unlimited $ 50 Golf & GOLF

Page 2

Starting April 2nd

All-inclusive Boarding Kennel, Dog Daycare, Grooming and Training Facility

Sack Lunch: Unlimited Golf & Menu Lunch:

402-403-3923 8705 S. 9th St.

These Merchants Welcome You To Shop & Save. Services Too.

Four Years In A Row!

Drinks Not Included • Available Mon.-Fri. 7am-4pm • (No Holidays)

(Off of Fort Crook Rd, Bellevue)

402-235-GOLF 1536 Country Club Circle, Beaver Lake

bellevuepetadventures.com

www.golflakeridge.com

G N I M O C SOON

NEW, OVERSTOCK, SHELF PULLS, OPENED BOX ITEMS

MOTHER’S RINGS Capture The Meaning of Motherhood. Love.

Erwins Jewelers Co.

OPENING NEW LOCATION 8610 Brentwood Drive

223 West Mission • Bellevue (402) 291-2454

Suite 10 LaVista, NE Follow Us On

24 $ 50 29

For More Details!

“Quality Gifts For All Occasions”

www.BetterThanRetail.org

Handling electrical wiring can be very dangerous. Don’t risk your safety when you can call on us for all your electrical needs.

IN STORE NOW!

5 OFF of 25 $ 10 OFF of 50 or more

$

WE DO IT ALL!

$

$

Free Estimates • Licensed & Insured Residential & Commercial

Special Valid Through May 31st, 2018

402-553-1565 • 402-510-3751

99

What a Chic Wants!

IS YOUR CAR READY FOR VACATION?

78th & L St.

(402) 339-5050

Wed. - Sat. 11-6

SWIM LESSONS! Ages 6 Months & Older Morning, Afternoon, Evening & Saturday Morning

REGISTER NOW FOR ONCE-A-WEEK SWIM LESSONS

Tuesday to Friday, 11-2 6” Pizza with Salad & Drink Spaghetti or Mostaccioli with 2 Meat Balls, Salad, Garlic Cheese Bread & Drink

8056 S. 84th St. (402) 598-5983

(Brentwood Square LaVista, NE)

MIDLANDS AUTO REPAIR

402-932-2030

We’ll check everything over now so you won’t get stranded! Complete Automotive Repair Foreign and Domestic

ASE Master Technician Major and Minor Repairs

BELLEVUE 1012 W. 24th Avenue (402) 292-4007

PAPILLION 1107 Applewood Drive (402) 597-8530

midlandsauto.com Monday - Friday 8:30-5:30

Like Us On

LITTLE WAVES

Family Swim School www.LittleWavesFamilySwimSchool.com


Page 2

3 5 CB

April 19, 2018

g n i r p S s g n i v Sa Shopping, Dining, Housing, Services You’ll Love

FREE ONE NO

99

DIAGNOSTIC WITH REPAIR

YEAR WARRANTY ON PARTS & LABOR OVERTIME CHARGE

Tuesday to Friday, 11-2 6” Pizza with Salad & Drink Spaghetti or Mostaccioli with 2 Meat Balls, Salad, Garlic Cheese Bread & Drink

78th & L St.

(402) 339-5050

Of Southwest Iowa

(712)

256-4443

WE DO IT ALL!

Flooring & Furniture Experts so you don’t have to be.

Window Tinting 2 Door $

Brand New Windshields omahaglasspro.com

6701 L St., Omaha (402)

159

$

Starting At

Free Estimates in Shop & ce Remote Servi ling Insurance Bil

$

Starting At

Installed

590-5887

129 149

Starting At

4 Door

Chip Repair DroneMobile RSD-3100S

399 19

Remote Start + Call For $ GPS Tracking Details Remote Start/ Alarm Combo

Includes All Parts & Labor

Per Pair, Starting At

Installed

299 7” DVD Touchscreen

Heated Car Seats

299

In Shop Only

$

Installed

$

$

Starting At Call For Details

199

$

Handling electrical wiring can be very dangerous. Don’t risk your safety when you can call on us for all your electrical needs.

WE DO IT ALL! Free Estimates • Licensed & Insured Residential & Commercial

402-553-1565 • 402-510-3751

2523 N. 43rd St Omaha, 2 or 3 bedroom, $ corner lot, Sec. 8 ok

950

RESIDENTIAL • COMMERCIAL STORM WINDOWS & SCREENS • AUTO

402-571-4785 9236 Maple Omaha

5812 N. 28th Ave. Omaha, 3 bedroom, $ Section 8 ok

*

1050

*

1200

*

800

2555 Meredith Ave Omaha, 3 or 4 $ bedrooms, Sec. 8 ok

3157 Stone Avenue Omaha, 3 bedroom, $ 2 baths, Section 8 ok

3863 Grant $

Omaha, 2 bedroom, all tile, Sec. 8 ok

1100

Most Homes Updated With Air, New Windows, New Flooring & More! Section 8 Welcome* *Some Restrictions. Call For Details.

677-2224 • (402) 812-0722 (402) 999-1221 Call or Text

(402)

*

*

OMAHA’S BEST

Now Located Inside

GET RIGHT GLASS CO 5021 S. 24th St. 5021 S. 24th St. (402) 505-9674


Page 2

L

April 19, 2018

N OP OW EN

20% OFF Seiko & Pulsar Watches! (Now Through Mother’s Day) Watch Repair!

, s e u l a V h s e r F al Loc vings! Sa

With 47 Years of Experience, DAVE KNOWS WHERE EVERYTHING GOES!

Battery Replacement While You Wait!

STOP BY TODAY!

Two Large Slices & Small Drink

$

5

15

%

OFF

40

tax included (with this ad)

Any Pizza Regular Price (with this ad)

M-F 9:30-5:30 • Sat. 10-3

OPEN 7 DAYS

6450 “O” St. Lincoln • (402) 467-1884

Sunday 5pm-11pm • Monday - Thursday 11am-11pm Friday & Saturday 11am - Midnight

3001 NW 12th St. • Lincoln, NE

Dining, jewelry, services, spring specials & more, from your area merchants

402.467.1199 www.pizzadelizioso.com

Wolfe Ace Hardware

CLIP & SAVE

Get Ready For Spring Special!

2 OFF

$

Duke’s Lounge

1OFF

$

Sharpening

Large Pizza or First Drink

• Lawnmower Blades • Chainsaw Chains

3001 NW 12th St. Lincoln, NE

With Ad

Must present coupon for savings. Expires 5/31/18

6118 Havelock Ave. • Lincoln • 402 466-7707 www.wolfeacehardware.com Follow Us On

CLIP & SAVE

&

SPECIAL 2 Large, 2 Topping Pizzas lus

P

HELLO NEIGHBOR Need A Car Wash?

Breadsticks

$

19

99

Three of our 10 convenient area locations feature a Drive Through

CAR WASH

*Stuffed crust & extra cheese extra.

Carryout, Dine In & Delivery

34th & Old Cheney • 70th & Pioneers • 27th & Ticonderoga

STOP BY TODAY! Hwy 33 • Crete, NE 402-826-4361

Diamond Master

For Employment & More Info Visit:

Collision Repair & Windshield Installation

Quality Jewelry and Diamonds at Low Prices

DiamondMasterJewelers.com

Watch Battery

$

Installed

3

99

Reg. $10 Limit 5

Most Watches. With coupon. Expires 6/30/18

40% OFF

All Jewelry & Watches Not valid with other offers or discounts. With coupon. Expires 6/30/18

CODDY’S INDIAN JEWELRY QUALITY INN 3200 NW 12th St. I-80 Airport Exit #399 Lincoln

402-475-9541

Expert Jeweler with over 40 Years Experience.

2740 North 48th 402-464-1115

superc.net

Free Computerized Estimates Full Frame Work Insurance Work Accepted

Al’s Auto Body & Restoration Look for the sign one mile South of Farmland on Hwy. 103, between Crete and Wilber

402.826.5722

Largest Inventory of Authentic Handcrafted Indian Jewelry in the Midwest!

15% OFF INDIAN JEWELRY

Southwest - Handcrafted by Navajo, Zuni, Hopi & Santa Domingo Now Featuring: Fine Gallery Quality Jewelry Time to buy something for yourself! Give a gift to yourself, you deserve it! Bring in ad to get the 15% OFF!


April 19, 2018 ANTIQUES & COLLECTIBLES JEWELRY BOX, vintage, Asian, cherrywood, 24 drawers, 2 -1/2’x 2’, $500, 402-341-0959. BUYING Watchtower books, tracts, donations welcome, 402731-3993.

Westfair Fairgrounds (Council Bluffs) Exit 8, Off I-80, 2 Miles East on Hwy 6

April 20th, 21st & 22nd Friday 4pm-9pm • Sat. 9am-5pm Sunday 9am-3pm Large selection of Rifles, Shotguns, Handguns, Ammo, Knives and More!

SELL YOUR UNWANTED FIREARMS FOR CASH! For More Info: Marv Kraus Promotions •  563-608-4401 www.marvkrauspromotions.net

ANNOUNCEMENTS AND EVENTS

ANTIQUES & COLLECTIBLES

FREE CLOTHING, 8009 Q Street, Ralston, Sundays, 1pm to 4pm, 402-3314054. EAGLES, 24TH & Douglas, Omaha. Ballroom upstairs for rent. Live country music downstairs, Fridays, 7:30pm to 10:30pm; Sundays 1pm to 4pm. Rentals call 402-905-1044. Band information 712-3552411. DO YOU HAVE a problem with pornography? Do you cheat on your partner and don’t know why? Omaha Chapter of Sex and Love Addicts Anonymous (St Augustine Fellowship) might be able to help, call 402-573-6790 or slaaoma ha.org. ARE YOU AN ADULT who needs a high school diploma? Iowa Western Community College’s Adult Learning Center offers High School Equivalency test classes in Council Bluffs. Study reading, writing, math, call 712325-3266.

COWBOY ACTION 3 gun set, IA Rossi, 44/40; 1875 Outlaw 44/40, 5-1/2’; Navy Arms 7-1/2’, 44/40 with leather rig. Acher Arms Pawn, 33rd & B Street, Lincoln.

CRAFT SHOW/ Garage sale, used books, Hanscom Park Methodist Church, Saturday, April 21st, 9am to 3pm. One block South of 45th & Center, Omaha. NEW BEGINNINGS for Women, raising funds to provide a safe shelter for women. Details email missydismuke39@yahoo. com Call 402-838-9429 to find out information about funding donation dropoff locations. Also needing office supplies, computer desk, laptop, computer towers, furniture, file cabinets, paper, pens, etc. ADDICTIONS? Overcomers meeting every Saturday at 9am, 25th & K, Empty Tomb Church Building. REPTILE BREEDERS Expo, “Nebraska’s largest reptile sale!”, Sunday, April 29th, 10am to 4pm. Scott Conference Center, 6450 Pine Street (Aksarben Village), Omaha. Admission $5 adults; kids 6-12, $3; kids under 6 free. Glenn 402-210-7485, www.nebherp.org MEAD’S ANNUAL community wide garage sale, Saturday, May 5th, 8am to 2pm, rain or shine. Maps available at local businesses. ONLINE at omahaamer icanclassifieds.com

DOWNSIZING SALE Antiques, vintage, collectibles, miscellaneous items. We rented booth #13 at Mega Market, 136th & Q Street, Omaha. Sale continues each day until all gone. COWBOY HAT, 1948, solid genuine leather buffalo nickel, 7 buffalo nickels on band, has serial number, $100, 402-320-7150. OIL LAMPS, vintage, $75, 531-203-1653. Antiques & Collectibles

THE EVERYTHING STORE 30,000 Sq. Ft. of Antiques & Collectibles

Lake Manawa Antique Mall

201 Veterans Memorial Hwy Council Bluffs, Iowa

WHEAT PENNIES, 10 roll bag, $2 per roll, $20 per bag, 402-889-7865.

SILVER TRADE dollar, $375, 402-690-6900. ELVIS PRESLEY: purse, TShirt, poster and music box, all new, $50, 712-3237009. KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 20 years experience, 125th & Center, Omaha, behind Office Depot, 402-3914131. FULL PAGE classic car ads, 1916 to 1950, $1 each; lot of Look and Life magazines, 60’s & 70’s, 50c each; Car & Driver and Motortrend, 25c each; lot of Cliff Notes, 25c each; Saturday Evening Post, 2 from 1930’s, $12 each; movie stills, from 30’s, 40’s, 50’s, $1 each; 402850-8777. TEXAS LONGHORNS, 63” long, 50 years old, perfect condition, $100, 402-7336534. COMIC BOOKS, 50, Superman, Batman, X-Men, 1990 to 1992, $50, 402-9135180. DOLLHOUSE, 8 furnished rooms, 3 furnished hallways, covered front and side porch, 3 dormer windows on the third floor, many one of a kind pieces, completely wired, working lights, serious inquiries only, 402-981-8766. PORCH GLIDER, 1920’s, original springs & parts, giving a smooth gliding action, not a reproduction, 76”x32”, back rest removes converting glider into a floating bed, $125, 402-719-7937.

20 HALLMARK kiddie car classics, $25 each, plus accessories, 402-493-9391. GOLD COIN, 2016, $50 NGC certified, $1300, 402690-6900. OAK FURNITURE, antique, 402-733-6534. MILLENNIUM FALCON in original box, some characters, $50, 402-9361144. BLONDE CONSOLE Stereophonic Hi-Fidelity record & am-fm radio player, very good condition, $200, 402334-7462, leave message. WANTED: WHEAT pennies, 402-676-4286.

APPLIANCES MAYTAG DRYER, $75, 402721-3659. GAS DRYER,ESTATES, heavy duty, extra large cpacity,$100, 402-7060762. Appliances

Quality Pre-owned

Appliances

Lowests In Price Town! 30 Day Warranty Now Doing In-Home Service / Repair

A -1 Appliance 3902 Q St. • Omaha 402-504-1860 2701 N. 27 St • Lincoln 402-216-7688 Mon.-Sat. 10-6; Wed. 10-5 Call For Sunday Hours

STEAM TABLE, electric, 4 burner, call for details, $50, 402-297-3555, 402-2973554. MR. NICE GUY Heating & Cooling, $60 service calls, 402-612-4860, se habla espanol. REFRIGERATOR, small, good for mancave, $25, 402-476-9707.

40 Years In Business! Open Daily 9am-6pm! Lay-A-Way Available! Stop By Today! 2 Convenient Locations!

SPRING SAVINGS!

10-70% OFF

All Items

- FINANCING AVAILABLE -

BEDDING New, Name Brand Bedding $ In All Sizes!

99

Cartons

!

AND UP

FURNITURE

Chest

$

s

69

New & 2nds • Sectionals $299 & Up • Coffee & End Sets $ 149 & Up

& Up

SOFA & LOVESEAT SETS 199 & UP $

Dark Arts Tattoo will be holding a fundraising event to help end domestic abuse. Select one of the 5 designs above for only $60 each; $10 will go toward helping put an end to domestic violence and allowing a family to  move away from the abuser in their lives. Proceeds of this event will go towards assisting the family with moving costs to a new life free of abuse.The fundraiser will take place at

Dark Arts Tattoo 5119 NW Radial HWY

May 2nd & 3rd • 12pm-8pm WE HOPE TO SEE YOU THERE!!!

CASH DONATIONS ACCEPTED

New, Scratch & Dent and Reconditioned $ 149 AND UP! All With Guarantees!

SALVAGE OUTLET 5400 S. 56th St. • Suite 9 (Next to Super Saver) •

Packs

Serta Beau , & Ma tyrest, ny M ore

silence hides violence

All Natural - Chemical Free Tobacco

3 75 $ 32

Suggested Retail

APPLIANCES

NATURAL TASTES BETTER

$

Page 3

$

3 75 $ 31 Packs

Cartons

$

3 50 $ 28 Packs

Cartons

1001 Ave. H, Carter Lake • 712-847-0437 Located off Abbott Drive

$

3 75 $ 30 Packs

Cartons

Mon - Sat: 7:30am-8pm; Sunday: 9am - 6pm

402-420-0708

SALVAGE WAREHOUSES 61st & Havelock Avenue Lincoln • 402-466-8294 www.salvagewarehouses.com


Page 4

April 19, 2018

APPLIANCES HEATER, EdenPure, with remote, $90, 402-721-3659. MICROWAVE OVEN, GE, over the range, stainless steel, still in the box, $200 or best offer, call after 4pm, 402-558-5477. GIBSON FREEZER/ Frigidaire Hone Products, excellent condition; only reason for selling downsizing, interior light, defrost drain, fast freezing shelves, $150, call or text Mary 402613-2625. ELECTRIC STOVE and microwave, GE, white, clean, $200 for both, 402339-6793. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com

KITCHEN CABINETS

Family Owned Since 1976

402-799-3385 Douglas, NE

BUILDINGS / MATERIALS STEEL WINDOW wells, 2, new, 27” deep, 36” wide, $65/ pair, 402-423-5678, leave message. SHIPPING STORAGE containers, 20’ and 40’, cargo worthy, delivery and financing available, a family owned business, 1-888430-4123. STEEL BUILDINGS 42x 81x14 20lb load. $19,353 plus freight, limited time, construction available, 800-964-8335, www.sunw ardsteel.com

CEMETERY PLOTS FOREST LAWN, Garden of Peace, Lot 532, Section 17, grave 2, valued at $3000, asking $1000 or best offer, 402-453-6642. 2 CEMETERY plots, West Lawn & Hillcrest Memorial Park, Crest View Section, Lot 77, plots 8 & 9, $2500 for both, call 541-521-2361.

CHILD CARE Conveniently Divided By Area

PRESCHOOL curriculum & educational activities, openings available 24/ 7, transportation, Title XX, private pay, drop-ins welcome, Saturday & Sunday openings. Need seasonal child care? T’s Little Shorties, 402-7142201. AMERICAN Classifieds is this area’s largest and finest publication. IT’S A KIDZ World now enrolling kids 6 weeks to 12 years, full-time, parttime, drop-ins, Title XX & private pay, transportation available, affordable rates, will meet or beat any prices, 402-933-3955.

CHILD CARE Conveniently Divided By Area

10TH & MARTHA, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX accepted, transportation available, USDA meals, now enrolling for Winter fun & activities. Celebrating 20 years of service, 402-346-4611.

CLOTHING & FORMAL WEAR WOMENS T-SHIRTS, medium, multiple colors, $5, 531-203-0226. STETSON HAT, brand new, 3 beaver, 7-1/4, $75, 531-301-8917. WEDDING & formal dresses, reasonable, Bellevue Little Theater, 203 West Mission, Bellevue, April 21st, 10am, 402-291-3809.

FARM EQUIP. / TRACTORS 1977 JOHN Deere 400, 5’ deck, front hydraulics, restored, many new parts, like new condition, $3600, 402-499-3789, 402-4218815. BALEWAGONS: Sell or buy New Holland pull-type or self-propelled, 2 & 3 bale wide models, parts/ tires/ manuals. 208-8802889, visit our website, www.balewagon.com

FINANCIAL INFO. NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money.

MIDWEST SPRING CLASSIC CAR, FIREARM, COLLECTOR AUCTION Saturday April 21st, 2018 10:00am • Fremont, NE Christensen Field Indoor Multi-Purpose Arena Online Bidding Available at: www.nitzauctions.com

OVER $10,000 in debt? Be debt free in 24- 48 months. Pay a fraction of what you owe. A+ BBB rated. Call National Debt Relief 855995-1557. (MCN) OVER $10K in debt? Be debt free in 24- 48 months, pay nothing to enroll, call National Debt Relief at 866-243-0510. (nani)

FIREWOOD FIREWOOD, 1/6 cord, split oak, $25, 402-423-4441 Lincoln. Days only.

FITNESS / EXERCISE EQUIPMENT TREADMILL, TILTS, like brand new, $325, 402-7336534.

FREE ITEMS FREE entertainment center, 6’ tall, 4’-5’ wide, you haul, 402-488-0445.

FURNITURE CHAIR & ottoman, green leather, $250, 402-9329989. LA-Z-BOY RECLINER, electric, remote control, excellent condition, $400, 402-571-7152.

Do you have Classic / Collector Cars, Pickups, Motorcycles, Firearms, Signs, Petroliana or Collectible Items you would like to sell? Call Now for Maximum Exposure & Results! Contact Jack Nitz & Associates at 402-727-8800 for more information & terms.

Furniture

230 Ridgeland Rd • PO Box 1522 Fremont, NE

402-727-8800 • nitzauctions.com

FURNITURE

FINANCIAL INFO. NATIONWIDE

BAR SET with doors, includes 4 stools, $200 or best offer, 402-682-2885.

CROSSWORD PUZZLE

END TABLE, new in box, $20, 402-934-8662. LEATHER RECLINER, black, with massager and remote, like new, $95, 402738-1998. ENTERTAINMENT center, oak, 5’ long, 6’ high, 1’5” wide, some glass doors, with shelf space, $80, 712323-7009.

®

Furniture

HUGE

Over 2000 Years of Tradition Established June 29, 1994

Mattresses

$

99

Memory Foam

AND UP

Omaha

MATTRESS 8505 Giles Rd • Papillion (402) 330-6629

BIG SALE, collectibles, glassware, furniture, pottery, tools, call 402-3452596. WINGBACK CHAIR, green, $90, 402-397-9509. KING HEADBOARD & footboard, decorative wrought iron, beige, $40, 402-510-6881. DINING CHAIRS, 4 wood/ metal, $75, 402-933-6937. NEW RECLINERS, under $200 everyday! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. JEWELRY ARMOIRE, solid oak, mirror, 5 drawers, larger bottom drawer, sides open up, $75, best offer, 402-913-5180.

F UN !

TV STAND, glass top with drawers, fits 50” TV, 2’x4’, great condition, $85 or best offer, 402-488-0445. 7 PC. ROOM PKGS, starting at $599 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. Furniture

COFFEE TABLE with 2 stools, from 1970’s, real wood, heavy, $150, 402682-2885. TV STAND, smoked double glass, with glass under shelf, fits any size TV, new, $100, 402-341-0959. COFFEE TABLE, midcentury, oval glass top, $140, 402-932-9989. SERVING CART, wood with brass handles, excellent condition, $20, 402-558-5693.

NEW PILLOWTOP queen mattress sets, $197. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. SOFAS, USED, great condition, under $100. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. 2 DRESSERS, one small, one long, $40 for both, 402-359-0735. TRUNDLE BED, white metal, with new mattress, $75, 402-895-7085. DRESSERS & chests under $100. 7 Day Furniture, 72nd & L Street, 402-5025650 and 5601 South 56th Street, Lincoln, 402-4671450. Offer may vary by store location. ENTERTAINMENT center, 3 piece, walnut, 2 ends 30x70”H, middle 49x66”H, very sturdy, $200 or best offer, 402-493-1961. HOPE CHEST, cedar lined, inlaid veneer, 22Hx38Wx 20D, $245, very nice condition, 402-423-4504 Lincoln.

Sponsored By...

NEW BUNK BEDS, $149, available in 4 colors. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. TRY OUR 90 days same as cash or our lease to own program. No credit needed. Take it home today. 7 Day Furniture and Mattress Store, 72nd & L, 402502-5650 and 5601 South 56th Street, Lincoln, 402467-1450. Offer may vary by store location. NEW QUEEN memory foam mattress sets, $297. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. DINETTES, NEW & used, under $100. 7 Day Furniture, 72nd & L Street, 402502-5650 and 5601 South 56th Street, Lincoln, 402467-1450. Offer may vary by store location. DINING SET, pine, 6 chairs, buffet and hutch, $400, 402-614-2077. 7 PC. ROOM PKGS, starting at $599 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. COUCH, OFF white, with decorative pillows, $90, 402-932-9989. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. TWIN MATTRESSES, new, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-4671450. Offer may vary by store location.

HOME FURNISHINGS

E-Cig BAR • Vapes • Hookah WaterPipes • Dome & Nails Custom Glass • Pipes Wraps & Cones • Detox Jewelry • Kratom • CBD’s Answers to 4/12/18 weeks puzzle

New Puzzle Each Week!

Puzzle brought to you by

OCCASIONAL CHAIRS, two 2 padded, with casters, new cushions, ideal for home or office, sold new $300, asking $20, 402-592-3767. ART PIECE, Van Briggle, “Wild Horse”, unusual blue color, $75, 402-9361144. HOME DECOR items of all types, lamps, pictures, rugs, home accessories, at low, affordable prices. It’s fun to shop at 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. VANITY MIRROR, tri-fold, middle section 21”H, $75, best offer, 402-493-1961.


April 19, 2018

WE PAY CASH FOR

Plus, This Week Only

GENTLY-USED SPORTING GOODS AND FITNESS EQUIPMENT

EVERYDAY!

It’s...

24

8453 W. Center Rd. Omaha, NE

WEEK

(402)934-8100 PlayItAgainSportsOmaha.com Dr. Oz said 50% of all CHRONIC FATIGUE

HUNTING & FISHING

is caused by

GUN SHOW, April 20th thru 22nd, Westfair Fairgrounds, Council Bluffs, IA. Friday, 4pm to 9pm; Saturday, 9am to 5pm; Sunday, 9am to 3pm. Large selection of guns and ammo for sale. Information 563-608-4401, www.marvkrauspromotio ns.net HENRY GOLDEN Boy 17HMR with 600 rounds ammo. Acher Arms Pawn, 33rd & B Street, Lincoln. CUSTOM RIFLE, Thompson Center Hawken, .50 cal, never fired, $450, with extras, 402-314-6561. RODS & REELS, opened, 4, $100 or best offer, 402359-0735.

HUMAN PARASITES They also cause Irritable Bowel, Anxiety, Bloating, Gas, Allergies and many other symptoms.

“PARAKILL” ™ Is the only encapsulated Diatomaceous Earth with Black Walnut, Papaya Seed and Cloves. This combination is deadly to micro parasites. Are Parasites the underlying condition of your symptoms? To learn more or order

www.parakill.net

Page 5

at Rod Kush’s 7 Day Furniture Choose From 3

Months Interest Free Financing

DOUBLE RECLINING SOFA And LOVESEAT SETS, Get The MATCHING RECLINER FREE!

JEWELRY

3 PC. LAMP SETS, starting under $100! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. 2 VACUUM cleaners, Eureka Whirlpool Cyclone Technology, Inreach 12oz maximum power; Bissell Force, almost brand new; $150 both, 402-341-0959. ADVERTISING PAYS, call American Classifieds today, 402-3424426 or 402-466-8502. LAMP, BROWN pedestal with light brown shade, brand new, $25, 402-9135180.

WANTED All types antiques & old stuff, scrap gold and silver (will pay more than pawn shops), wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, 402-740-8943.

FREE

EE

DIAMOND RING, 2 carat, $100, 402-331-3017, 402714-6888.

FR

HOME FURNISHINGS

VINTAGE PEARLS, real lovely, clasp 10 karat gold, bracelet to match, $125, 402-331-3017.

LAWN & GARDEN SNOW EQUIPMENT

Hurry! Offers Good Thru 4/22/18

LAWN SPRAYER, Kuker, pull-behind, 11 gallon tank, $100, 402-455-7471.

SALES

Purchase Any One of 5 SOFA And

LOVESEAT SETS, Get The MATCHING RECLINER FREE!

Garage Sales • Auctions Flea Markets Call 402-342-4426 to place your ad

GARAGE SALES LINCOLN / SURROUNDING AREAS

GARAGE SALES OMAHA / SURROUNDING AREAS

FAR SOUTH Neighborhood Association Garage Sales, Friday, April 27th & Saturday, April 28th, 8am to 6pm, (far South area, 3 blocks, South of 14th & Old Cheney Road, Gallaway Avenue to Thunderbird Blvd), maps available.

DOWNSIZING SALE Antiques, vintage, collectibles, miscellaneous items. We rented booth #13 at Mega Market, 136th & Q Street, Omaha. Sale continues each day until all gone.

GARAGE SALES OMAHA / SURROUNDING AREAS RUMMAGE SALE, one day only! Friday, April 20th, 9am to 3pm, no $100 bills accepted. All Saint’s Episcopal Church, 9302 Blondo Street. MOVING SALE: Torrey Pines Apartments, 3803 North 154th Court, #155, April 21st & 22nd and 28th & 29th. Entertainment center, dining table with 4 chairs and leaf, 8 drawer dresser with mirror, microwave stand, glider rocker with ottoman, miscellaneous items, call after 4pm weekdays, 402-3208267. AMERICAN Classifieds is this area’s largest and finest publication.

A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426 or 402466-8502.

Where Low Prices And Same Day Delivery Live!

Choose From

FR

5

Styles

EE

CRAFT SHOW/ Garage sale, used books, Hanscom Park Methodist Church, Saturday, April 21st, 9am to 3pm. One block South of 45th & Center, Omaha. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com

See store for details. Pictures may not be of actual products. Items subject to availability

GARAGE SALES OUTLYING AREAS MEAD’S ANNUAL community wide garage sale, Saturday, May 5th, 8am to 2pm, rain or shine. Maps available at local businesses.

and

MATTRESS STORE

Omaha

Lincoln

72nd & L St. (402) 502-5650

56th Street & Hwy 2

Mon.-Fri. 10-9; Sat. 10-8; Sun 11-6

5601 S. 59th St. (402) 467-1450

Items similar to illustrations Mon.-Fri. 10-9; Sat. 10-8; Sun 11-6 www.7dayfurniture.net


Page 6

April 19, 2018

LAWN & GARDEN SNOW EQUIPMENT I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. MULCHING MOWER, Sears, self-propelled, Honda 5.5 hp engine, has bag, excellent condition, runs great, $150, 402-4262252, Blair. REASONABLE, free estimates, mowing, sod, tree services, J’s Lawn Care, 402-871-1041. Lawn & Garden

REASONABLE RATES, Dean’s Mowing, no job too small, reasonable rates, 402-238-7274. IMMACULATE work! Mowing, trimming, cleanup, removal, service guaranteed, Noble’s Lawn Service, 402-9910224. DR REAR tine tiller, 8 hp, Briggs & Stratton motor, $800, 402-934-6424. MOWERS: HONDA HRT 216, rear bagger push mower, $95; Mastercraft 31/2 hp, 20” push mower, $50; Toro 6 hp, GTS recycler mower, personal pace, $85; Toro mower, 5.5 hp, 3 speed, rear wheel driver recycler, $65; 402238-8799. SNOW BLOWER, Ariens, 21”, single stage, 5 hp, electric start, starts & runs great, $160, 402423-0444.

FINISH MOWER, Landpride Model FR71, 3 blades, rear discharge, 3 point hitch, good condition, $950, call 402-6777489. LEAF BLOWER, McCullouch, gas powered, $30, 531-301-8917. LAWN MOWING, power washing & firewood, Omaha & surrounding areas, 402-297-4629. STUMP GRINDING, free estimates, reasonable rates, call Carl 402672-9524. 1977 JOHN Deere 400, 5’ deck, front hydraulics, restored, many new parts, like new condition, $3600, 402-499-3789, 402-4218815.

LAWN MOWER, Murray, hi-wheel in back, 22”, selfpropelled, new in box, $280 cash, best offer, 402341-3209. LOOKING FOR lawn service workers willing to barter their services, call Terri 402-592-2918, text 402-639-2121. LAWNMOWERS FOR sale, all reconditioned, 402-477-1960 or 402430-9692. MOWER, 20” cut, 3.5 hp, runs great, good condition, $85, 402-426-2252 Blair. AERATOR, RYAN Lawnaire, with new engine and weights, $1500; Eliet power rake, $1500; buy both for $2850 and make some extra $ with your lawn care services! Will accept offers, 402-7068315.

HIGH SCHOOL PROFICIENCY DIPLOMA!!! FREE Brochure. CALL NOW! 1-866-562-3650 Ext. 54 www.southeasternhs.com

MULCHING MOWER, Sears, self-propelled, 6.75 hp, runs great, good condition, $150, 402-4262252 Blair. LAWN MOWER, 6.75 hp, works good, $75, 402-6149090.

QUALITY

USED tires

at unbelievable prices

Daily Food & Drink Specials Thursday • Burgers, Blues & Beers Rusty Nail Burger

KEN’S TRIMMING Service, serving Omaha since 1986, Evergreens, shrubs, hedges, trimmed, shaped or removal, Spring & Fall yard cleanup, references, free estimates, 402-955-9492. SNOW THROWER, residential, large, $999, 402397-9509.

LOST & FOUND LOST: SD CARD from digital camera in vicinity of 27th & Pine Lake, Lincoln, holds sentimental value, had pictures from Southwest High School graduation, reward, 402-4404932.

MEDICAL EQUIPMENT & SUPPLIES MALE ENLARGEMENT pump, get stronger and harder erections immediately, gain 1- 3 inches permanently and safely, guranteed results, free brochure, 1-800-354-3944, www.DrJoelKaplan.com (MCN) OXYGEN, anytime, anywhere, no tanks to refill, no deliveries. The all new Inogen One G4 is only 2.8 pounds. FAA approved, free information kit, call 844-550-4772. (MCN) LIFT CHAIR, 2 years old, burgundy, $300, best offer, 402-853-3587. BATHE SAFELY and stay in the home you love with the #1 selling walk-in tub in north america. For an in-home appointment, call 844-583-9021. (MCN) CASH PAID for unexpired, sealed diabetic test strips. one day payment & prepaid shipping. highest prices, call 1-888-776-7771. www.Cash4DiabeticSuppli es.com (nani) ADVERTISING PAYS

7

$ 99

Pitchers & Pints Buy 1 - Get 1 For $ *

1

Council Bluffs 712-388-9744

Karao k Frida e ys and Satur days

Glenwood 712-527-2757

*Some Restrictions Apply

MEDICAL EQUIPMENT & SUPPLIES

MEDICAL & HEALTH NATIONWIDE

WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037. STOP STRUGGLING on the stairs, give your life a lift with an Acorn stairlift, call now for $250 off your stairlift purchase and free DVD and brochure, 1-866972-4597. (MCN)

OXYGEN, anytime, anywhere, no tanks to refill, no deliveries, the all new Inogen One G4 is only 2.8 pounds, FAA approved, free information kit, 844558-7482. (nani) GENERIC VIAGRA 100 mg and generic Cialis 20mg, 80 for $99, great deal, fast free shipping, 100% money back guarantee, call now, 888-669-9343. Se Habla Espanol, 888-7133919. (nani) DRINKING PROBLEM, Drug abuse, take control of your life today, find out the addiction treatment option that’s right for you, must gave PPO or HMO insurance to qualify, take the first step toward recovery and call now 855583-4432 (MCN) LIVING WITH knee or back pain? Medicare recipients that suffer with pain may qualify for a low or no cost knee or back brace, call 844-308-4307. (nani) VIAGRA & Cialis, 60 pills for $99, 100 pills for $150, free shipping, no prescription needed, money back guaranteed, 1-888278-6168. (nani) VIAGRA/ CIALIS 100 mg/ Cialis 20 mg, 52 pills, call today, we can save you cash. call now, 800-3753305. (nani)

MEDICAL & HEALTH NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. STOP OVERPAYING for your prescriptions, save, call our licensed Canadian and international pharmacy, compare prices and get $25 off your first prescription, call 888-4386461, promo code CDC 201725. (MCN) VIAGRA AND Cialis users, 100 generic pills special $99, free shipping, 100% guaranteed, 24/7 call now, 888-445-5928, Hablamos Espanol. (nani) VIAGRA & Cialis, 60 pills for $99, 100 pills for $150, free shipping, money back guaranteed, 1-800-4963171. (MCN)

Siding and Windows By:

Nebraskaland Call for a FREE estimate

Lincoln’s Oldest

Siding Soffit & Fascia • Gutters Windows & Door Trim

6042 Havelock Ave.

402-464-4388 nebraskalandsiding.com

ERECTILE Dysfunction, V & C users, special 80 pills for $99, free shipping, no prescription needed, money back guaranteed, 888278-9778, Se Habla Espanol. MALE enlargement pump, get stronger & harder erections immediately, gain 1-3 inches permanently & safely, guaranteed results, free brochure, 1800-354-3944, www.DrJo elKaplan.com 48 PILLS plus 4 free, Viagra 100mg/ Cialis 20mg free pills, no hassle, discreet shipping, save now, call today 1-877-5600842.

MISCELLANEOUS CLEAR YOUR clutter and live a more peaceful and organized life, call GiGi 402-651-9634. $250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402219-1311. TRASH TRASH Trash, everybody has it, but I clean it up, free estimates, also gutter cleaning, odd jobs, 402-672-3370. FREE ESTIMATES, rooing, gutters, repairs licensed, insured, 402-8136755, Stuart’s Roofing.

144th & Pacific

rustynail.omaha.com

402.933.9753

M-F 3pm - 2am Sat. 1pm-2am • Sun 1pm - 2am

MISCELLANEOUS 10% OFF for senior citizens, painting, flooring, tile, powerwashing, deck repair/ staining, free estimates, 402-707-5425 Tom; 402-699-7341 Matt. ALL BRICK REPAIR, chimney’s repaired and rebuilt, tuck-pointing, pavers, basements, porches, BBB Member, Matney Masonry, 402-498-4463. BEST PRICES for junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-734-3581, 402-7343777. PEST PROBLEMS? Critter Control, the nation’s leading wildlife control firm, 402-339-2653. HAULING 7 DAYS a week and early evenings, trash, cleanouts, also licensed tree service, Dad’s Hauling, 402-320-7517. CUSTOM GLASS, water pipes, vapes, hookah, ecig bar, pipes, detox, jewelry and more. Habitz Glass & Goodies. Open 8am to midnight, 7 days a week, 4446 South 84th Street, 402-933-0191. GARAGE & trash cleanups, also gutter cleaning, free estimates, 402-6723370. 7 PC. ROOM PKGS, starting at $599 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. LOOKING FOR painters willing to barter their services, call Terri 402-5922918, text 402-639-2121. DAYCARE TEACHERS wanted, no degree needed, full time, Monday thru Friday, hours vary, Living Faith Daycare, Lincoln, 402-464-5410. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402-4081614, 866-958-7825, www. universetruck.com ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-2032837. TANNING BED, lay-down, extra bulbs, $400 or best offer, 402-733-4645. TIFFANY’S LAWN Care, Spring clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. ADVERTISING PAYS

Solutions For Those Pesky Summer Pests!

The Nation’s leading wildlife control firm

402-339-2653 www.Omaha.CritterControl.com KITCHEN ISLAND, 2 tier, top: 41”Lx28”Wx 36”H. Lower: 49”Lx28” Wx30” H, taken apart, easy to put back together, like new condition, no nicks, clean, $200, call/ text Mary 402-613-2625. HOMETOWN BOYS Waterproofing, basement repair, concrete and other areas of expertise, 41 years experience. 402-8124668, 402-932-3517. DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard. AVAILABLE anytime, quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402706-3421. WANTED: WHEAT pennies, 402-676-4286. FURNITURE HAULING & moving, 16 years experience, 402-213-4079 Veteran. GARAGE DOOR, complete with 2 extra panels, 2 sets of rails and hardware, 6 years old, some hail dents, white, 8x7, $200 firm; one 4x7 door, white in color, some hail dents, 8 years old, $150 firm; 8 aluminum awnings, white & brown in color, 6 years old, some hail dents, 8 sizes and prices; Wayne, come see at 2445 Avenue H, Council Bluffs, 712-2560182.

MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. INVENTORS, free information package. Have your product idea developed affordably by the research & development pros and presented to manufacturers, call 1-888501-0236 for a free idea starter guide. Submit your idea for a free consultation. (nani) EXEDE SATELLITE internet, affordable, high speed broadband satellite internet anywhere in the US, order now and save $100, plans start at $39.99/ month, call 1-800-7129365. (MCN) DIRECTV, CALL & switch now, get NFL Sunday Ticket for free, every game, every Sunday, choice, all included package, over 185 channels, $60/ month (for 12 months), call 1-844-245-2232. (MCN)

MISCELLANEOUS NATIONWIDE SAVE ON INTERNET and TV bundles, order the best exclusive cable and satellite deals in your area, if eligible, get up to $300 in Visa gift cards, call now, 1800-925-0146. (MCN) NEW AUTHORS wanted. Page Publishing will help you self publish your own book, free author submission kit, limited offer, why wait? Call now, 855623-8796. (MCN) ALL THINGS basementy, Basement Systems Inc, call us for all of your basement needs, waterproofing, finishing, structural repairs, humidity and mold control, free estimates, call 1-800-6408195. (MCN) A PLACE for Mom has helped over a million families find senior living. our trusted, local advisors help find solutions to your unique needs at no cost to you, call 855-741-7459. (nani) HOTELS FOR Heroes, to find out more about how you can help our service members, veterans and their families in their time of need, visit the Fisher House website at www. fisherhouse.org (nani) EARTHLINK HIGH speed internet, as low as $14.95/ month (for the first 3 months), reliable high speed fiber optic technology, stream videos, music and more, call Earthlink today, 1-855-6797096. (MCN) NEW AUTHORS wanted. Page Publishing will help you self publish your own book, free author submission kit, limited offer. Why wait? Call now, 866951-7214. (nani) CASH FOR CARS, we buy any condition vehicle, 2000 and newer, nation’s top car buyers, free towing from anywhere, call now, 1-800-864-5960. (nani) UNLIMITED DATA plans, internet almost anywhere, depending on your zip code, as low as $45/ month, call The Internet Pros at 1-877-663-8266 or 318-855-4394. (MCN) SPECTRUM TRIPLE play, TV, internet and voice for $29.99 each, 60 MB per second speed, no contract or commitment, more channels, faster internet, unlimited voice, call 1-855577-7502. (MCN) PAYING TOO much for car insurance? Not sure? Want better coverage? Call now for a free quote and learn more today, 855-417-7382. (MCN) BATHROOM Renovations, easy, one day updates. We specialize in safe bathing, grab bars, no slip flooring and seated showers. call for a free in home consultation, 1-855-598-0943. (MCN) ADVERTISING PAYS


April 19, 2018

HOME

&

LAWN

Page 7

Find A Pro Fast!

Have a home improvement business? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

CONCRETE

HOME IMPROVEMENT REPAIR

TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402680-1676; 402-733-1389.

ROOFING, ROOF REPAIR Also all interior home repair, remodeling, prompt reliable service, 402-889-3717.

DECKS

• Roofing -All Types • Roof Repairs • Siding • Gutters • Windows ng- All T Ty ypes • Roof Repairs • Siding Leveling ers• •Concrete Windows • Concr ete Leveling

LAWN SERVICES LAWN MOWING Power washing & firewood, surrounding areas, 402-297-4629.

Omaha

PLUMBING SERVICES &

KEN’S TRIMMING SERVICE Serving Omaha since 1986, Evergreens, shrubs, hedges, trimmed, shaped or removal, Spring & Fall yard cleanup, references, free estimates, 402-955-9492. REASONABLE RATES Dean’s Mowing, no job too small, reasonable rates, 402-238-7274.

LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-342-1215.

ROOFING FREE ESTIMATES Roofing, gutters, repairs licensed, insured, 402813-6755, Stuart’s Roofing.

SMALL ENGINES & REPAIR

Starting At

49.95

$ Insurance Claims Specialists

+ parts

•mowing starting at $30 •fertilizing starting at $35 •aeration starting at $35 •weeding and laying mulch

DOMESTICS

FREE Consultation NO Obligation

CLEAR YOUR CLUTTER And live a more peaceful and organized life, call GiGi 402-651-9634.

GLASS SALES INSTALLATION

402.

331.6260

Serving Douglas and Sarpy Counties only.

IMMACULATE WORK! Mowing, trimming, cleanup, removal, service guaranteed, Noble’s Lawn Service, 402-9910224.

SPRING CLEAN-UPS KITCHEN REMODELING

• Tree Trim/ Removal • Hauling Of All Types • House Cleanouts Serving Entire Metro Area Honest, Reasonable Rates Free Estimates Dependable, Insured, Bonded Commercial / Residential

TIFFANY’S LAWN CARE

RESIDENTIAL • COMMERCIAL STORM WINDOWS & SCREENS • AUTO

George (402) 203-2837

402-571-4785 9236 Maple • Omaha

MASONRY / BRICK WORK ALL BRICK REPAIR Chimney’s repaired and rebuilt, tuck-pointing, pavers, basements, porches, BBB Member, Matney Masonry, 402-498-4463.

HANDYPERSON SERVICES GARAGE & TRASH CLEANUPS Also gutter cleaning, free estimates, 402-6723370. 10% OFF FOR SENIOR CITIZENS Painting, flooring, tile, powerwashing, deck repair/ staining, free estimates, 402-707-5425 Tom; 402-699-7341 Matt.

LOOKING FOR PAINTERS Willing to barter their services, call Terri 402-5922918, text 402-639-2121.

PEST CONTROL SERVICES

DAD NEEDS WORK Furniture delivery, appliances and more, dumping, odd jobs, Nick’s Hauling, 402-208-3622. ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402203-2837.

SPRING CLEAN-UPS Honest, Reasonable Rates, Free Estimates, Insured, Bonded

•Tree Trim/ Removal •All Types Hauling • House Cleanouts Serving Entire Metro Area

REASONABLE Free estimates, mowing, sod, tree services, J’s Lawn Care, 402-871-1041.

RETAINING WALLS

Tiffany’s Lawn Care (402) 203-2837 7 DAYS A WEEK And early evenings, trash, cleanouts, also licensed tree service, Dad’s Hauling, 402-3207517. FURNITURE HAULING And moving, 16 years experience, 402-213-4079 Veteran. FREE QUOTE Danny’s hauling & odd jobs, moving, scrap hauled free, lawn mowing, yard cleaning, house cleanouts, Daniel 402-590-9788, Dennis 402-2083923.

TREE SERVICE STUMP GRINDING Free estimates, reasonable rates, call Carl 402672-9524. I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962.

30% OFF • 10+ Years Experience • Licensed & Insured

COMPETITIVE PRICING Call/

Se Habla Espanol

RIVERA’S Text TREE SERVICE (402)

320-4760

Solutions For Those Pesky Summer Pests!

HOMETOWN BOYS WATERPROOFING Basement repair, concrete and other areas of expertise, 41 years experience. 402-812-4668, 402-932-3517.

The Nation’s leading wildlife control firm

WELDING

402-339-2653 www.Omaha.CritterControl.com

PLACE YOUR AD HERE Call American Classifieds today 402-342-4426 or 402466-8502.

WE DO IT ALL! Free Estimates Licensed & Insured Residential & Commercial

TRASH TRASH TRASH Everybody has it, but I clean it up, free estimates, also gutter cleaning, odd jobs, 402-672-3370.

HEATING & COOLING PROBLEMS? Call me now! Free diagnosis with repair, one year warranty on parts and labor, no overtime charge! Travis 712-256-4443. MR. NICE GUY Heating & Cooling, $60 service calls, 402-6124860, se habla espanol.

NORTHWEST STORAGE Why pay more? Inside 10x5 through 11x60. Outside, boat and camper storage, 20’ to 60’, NW 48th & Hwy 34, Lincoln, 402-470-3223 for the personal service you deserve.

Handling electrical wiring can be very dangerous. Don’t risk your safety when you can call on us for all your electrical needs.

AVAILABLE ANYTIME Quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402-706-3421.

HEATING & COOLING

STORAGE / PORTABLE UNITS

WATERPROOFING LAWN SERVICES

Hauling

(402)968-2175

First Removal or Trimming

PAINTING

HAULING

13614 “A” Street Omaha, NE

402 320-2600 www.walls2.com LOOKING FOR Lawn service workers willing to barter their services, call Terri 402-592-2918, text 402-6392121.

402-553-1565 402-510-3751


Page 8

April 19, 2018

MISCELLANEOUS NATIONWIDE A PLACE FOR mom, the nation’s largest senior living referral service, contact our trusted, local experts today, our service is free, no obligation, call 1-855-811-8392. (MCN) DISH TV, $59.99 for 190 channels plus $14.95 high speed internet, free installation, smart HD/DVR included, free voice remote, some restrictions apply, 1-800-718-1593. (nani) DISCOVER internet income, earn 5 figures (+) monthly, eliminate traditional 9 to 5 work stress, opt-in to learn more visit: get.webi nnsite.com/wealth

WANT TO purchase minerals and other oil & gas interests. Send details P.O. Box 13557, Denver, Co 80201. VIAGRA/ CIALIS only $99, 52 pills save big, now, call us today, 1-888-439-1431. UNLIMITED DATA plans, internet almost anywhere, depending on your zip code, as low as $45.00/ month, call The Internet Pros at 1-877-663-8266 or 318855-4394. AFFORDABLE unlimited roadside assistance, towing, battery boost, lockout service, plans starting at $9.95 monthly, www.grow withray.com or call 205642-8969.

MUSIC / GENERAL

SAVE YOUR home! Are you behind paying your mortgage? Denied a loan modification? Is the bank threatening foreclosure? Call Homeowner’s Relief Line now for help, 855794-7358. (nani) CROSS COUNTRY moving, long distance moving company, out of state moves $799, long distance movers get free quote on your long distance move, 1-800-503-6126. (MCN) DISH TV, $59.99 for 190 channels plus $14.95 high speed internet, free installation, smart HD/ DVR included, free voice remote, some restrictions apply, 1-800-732-9635. (MCN)

BALDWIN PIANO with sheet music, $450, you haul, 402-333-3380. PIANO WITH bench, Chickering Spinet, beautiful condition, built in 1955, $500, you haul, 402339-8634.

CBD/ HEMP OIL opportunity, make money in hottest wellness trend & next billion dollar industry free to join the new product line revolution www.Earn WithHemp.com 1-860248-4000.

NEW & USED

EARN $5 and up per survey, no investment, answer 3 questions, go here, fivedollarsurvey.info UNLIMITED INCOME potential. Own your own successful business! Client and equipment provided, on-going support, low investment. Vanguard Cleaning Systems, 402614-0978. LOG CABIN $5800 (original price $23,800) moving and must sell, 768 square feet (expandable to 1152 sq. ft.) 101 solid oak logs, full dovetailed, complete precut wall set with all plans for stone fireplace, high pitched roof, 10’ high ceilings, porch, stack walls in two days, add roof in 2 days, extra nice, pay when received, will haul to NE for $1850, tremendous bargain, owner 870-577-5757. BE SAFE on the streets, don’t be the next victim, get the latest personal protection and home security products, visit www.steeleprotectionprod ucts.com before it’s too late. DIRECTV $35 Month, 150+ channels, includes HD DVR, stream live TV on 5 devices, free movie channels, free installation, we are local installers, 1866-680-9614. SHOP AND sell with American Classifieds and omahaamericancla ssifieds.com

Music

We Buy USED Vinyl Records, CDs, DVDs, and Stereo Equipment

HOMER’S MUSIC & GIFTS 1210 Howard Street Old Market

(402) 346-0264

PETS / ANIMALS & SUPPLIES KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402444-7800.

AKC LAB PUPPIES, all colors, excellent hunters / family companions, full AKC registration, shots, wormed, dewclaws removed, 20+ years raising Labs, both parents on site, $200 deposit, $800 to $1500, Mitchell, SD, call / text 605-999-7149, www.southdakotayellow labs.com DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard.

OFFICE EQUIPMENT & ACCESSORIES FILE CABINET, 2 drawer, with folders, $20, 402-5923767.

PETS / ANIMALS & SUPPLIES DOG KENNEL, portable, collapsible, $15, 402-9348662. REPTILE BREEDERS Expo, “Nebraska’s largest reptile sale!”, Sunday, April 29th, 10am to 4pm. Scott Conference Center, 6450 Pine Street (Aksarben Village), Omaha. Admission $5 adults; kids 6-12, $3; kids under 6 free. Glenn 402-210-7485, www.nebherp.org GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282.

BIRD FAIR, Sunday, April 22nd, 10am to 5pm, Scott Conference Center, 6450 Pine Street, Omaha. Admission $4, under 12 free. http://www.greateroma hacagebirdsociety.org Rick 402-885-5304. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402444-7800. Pets / Animal Supplies

STANDARD Schnauzer pups, AKC, ready soon, 785-568-2345.

AKC YORKIE PARTI pups, born February 12th, 2018, will be small, $1500, Elkhorn, NE, 402709-8487. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 1020 Railroad Avenue, Council Bluffs or call 712-328-4656. Pets / Animal Supplies

DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard.

AKC LAB PUPPIES, all colors, excellent hunters / family companions, full AKC registration, shots, wormed, dewclaws removed, 20+ years raising Labs, both parents on site, $200 deposit, $800 to $1500, Mitchell, SD, call / text 605-999-7149, www. southdakotayellowlabs. com AKC YORKIE PARTI pups, born February 12th, 2018, will be small, $1500, Elkhorn, NE, 402-7098487. Pets / Animal Supplies

GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282.

PUPPIES FOR SALE: Bichon Frise, Mini Dachshunds, Shih-Tzus, Shichon, all Bev, 712725-2738 or Facebook Kooiker’s Pets. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877.

AKC BRITTANY Pups, 2 males, 2 females, 8 weeks, first shots, wormed, $500, Tekamah 402370-1199, 402-374-2899 GREAT PYRENEES / Shepherd mix, shots and wormed, $275, call 402654-2408. STANDARD Schnauzer pups, AKC, ready soon, 785-568-2345. GOLDEN RETRIEVER & German Shepherd mix puppies, adorable, black, available now at 8 weeks old, 4 males, 4 females, shots, wormed, 402-9321841. Pets / Animal Supplies

BICH-POO PUPS, health guaranteed, 402418-1378, www.rockingt kennel.com ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. Pets / Animal Supplies

GOLDEN RETRIEVER & German Shepherd mix puppies, adorable, black, available now at 8 weeks old, 4 males, 4 females, shots, wormed, 402-9321841.

GREAT PYRENEES / Shepherd mix, shots and wormed, $275, call 402654-2408. REPTILE BREEDERS Expo, “Nebraska’s largest reptile sale!”, Sunday, April 29th, 10am to 4pm. Scott Conference Center, 6450 Pine Street (Aksarben Village), Omaha. Admission $5 adults; kids 6-12, $3; kids under 6 free. Glenn 402-210-7485, www.nebherp.org GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com

STEVENS 311 410 gauge, SxS, excellent condition. Acher Arms Pawn, 33rd & B Street, Lincoln. GUN SHOW, April 20th thru 22nd, Westfair Fairgrounds, Council Bluffs, IA. Friday, 4pm to 9pm; Saturday, 9am to 5pm; Sunday, 9am to 3pm. Large selection of guns and ammo for sale. Information 563-608-4401, www.marvkrauspromotio ns.net STEVENS 311 410 gauge, SxS, excellent condition. Acher Arms Pawn, 33rd & B Street, Lincoln. GUN SHOW, April 20th thru 22nd, Westfair Fairgrounds, Council Bluffs, IA. Friday, 4pm to 9pm; Saturday, 9am to 5pm; Sunday, 9am to 3pm. Large selection of guns and ammo for sale. Information 563-608-4401, www.marvkrauspromotio ns.net

TICKETS PLACE YOUR AD HERE Call American Classifieds today 402-3424426 or 402-466-8502.

americanclassifieds.com

ATTORNEY

PET SERVICES

RAD CLEMENS ATTORNEY Simple divorce from $390; simple bankruptcy from $820; 402-6774201. PAYMENT PLANS Bankruptcy, wills, divorce, reasonable rates, Bernard McNary, 402397-2265.

DOG GROOMING Small dogs 30lbs & under. Includes hair cut nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402-932-5660 open 7am to 5pm Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard. BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 402342-4426 or 402-4668502

HEALTH SERVICES 90 MINUTE MASSAGE $35 April & May, 31 years experience, 712-3225479.

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES

TOOLS / MACHINERY WOODWORKING equipment, 402-558-5510. TABLE SAW, Crafstman, 10”, tilting arbor, $75 or best offer, 402-420-1936.

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. MONEY MAKER, announcing the best workat-home money maker on the planet, so easy a child could do it, send large S.A.S.E for complete details to: Ray Parton, 389 West Emma Street, Osborn, MO. 64474-9130.

TV / STEREO / ELECTRONICS

Pets / Animal Supplies

Pets / Animal Supplies

Pets / Animal Supplies

AKC GREAT DANE pups, 17, ready now, extra extra big, harlequin / black / mantle & fawn brindle, credit cards accepted, 402-943-6750.

IRISH TERRIER PUPS, deep red, ready now, 785-568-2345.

Professional Services

SPORTING GOODS

ALAPAHA BULLDOG, male, 3 years old April 11th, 2018, NKC registered, rehoming fee, $500, great with kids & dogs, calm, housebroken, crate trained; also 10 week old puppies, 402-740-5792.

Pets / Animal Supplies

Vinyl Records, CDs & DVDs

Pets / Animal Supplies

Pets / Animal Supplies

Pets / Animal Supplies

Nebraska’s largest selection of

SPINET PIANO, full size 36Hx55Wx24D, 88 keys with bench, very nice condition, $295, 402-4234504 Lincoln.

PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800.

ALAPAHA Blue Blood, ACA registered, 3 females, 2 males, 9 weeks, $800, nebraskaalapahas .com, 402-452-9672.

SPORTING GOODS SET OF JUNIOR golf clubs with bag, good condition, $35, 402-333-3380. GOLF BAG, leather trim, with many pockets, includes 12 golf balls, $20, 402-592-3767. ONLINE at omahaamer icanclassifieds.com

STORM TRACKER TV/ lantern/ am-fm/ weather alert radio, with backup hand crank, still in box, never used, $95, 402-4234504 Lincoln. AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-342-4426, 402-4668502, or go online at omahaamericanclassi fieds.com

PAID IN advance, make $1000 weekly mailing brochures form home, no experience required, helping home workers since 2001, genuine opportunity, start immediately, www. MailingOpp.com (nani) PAID IN advance, make $1000 a week mailing brochures from home, no experience required, helping home workers since 2001, genuine opportunity, start immediately, www. Mailing Opp.com

WANTED “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. CARS/ TRUCKS wanted, we buy 2000- 2015 cars/ trucks, running or not, nationwide free pickup, america’s top car buyer, call 1-888-513-1505. BRING CASH buyers to your door. American Classifieds has the largest coverage area of any other weekly paper in this market. Don’t wait - someone wants your no longer needed items. Call today and sell them in American Classifieds. 402-3424426 or 402-466-8502. WANTED ANTIQUE coins, half dimes. indian head nickels, silver dollars, half dollars, any types of coins foreign or domestic, call 662-2133430, if no answer, text 850-830-1384.

AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-342-4426, 402-4668502, or go online at omahaamericanclassi fieds.com MEDICAL BILLING & coding training, train at home to process medical billing & insurance, CTI can get you job ready, 1(855)244-3118, AskCTI.com High School Diploma/ GED needed. BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 402342-4426 or 402-4668502.

PUBLICATION INFORMATION & CLASSIFIED RATES Place Your Ad By Phone, Fax, At Our Office, Mail or Email

FREE!

By Owner For Sale Classified Ads One item per ad. 15 Words. Limit 3 Ads, items must be valued at $1000 or less and price published in ad.

General Information: Phone:. . . . . . (402) 342-4426 (402) 466-8502 Hours: . . . Mon.-Fri. 9am-6pm Mailing Address: PO Box 6569 Omaha, NE 68106

Coverage Area: Omaha, Lincoln, Bellevue, Council Bluffs, Fremont and Surrounding Communities

Add A Full Color Photo To Any Ad For Just

$

5

(402)

342-4426 •(402) 466-8502

By Owner Classified Ad Rates: Start At Just

$

10

Ad Runs Until Item Sells!

Enhance your ad with any of the following: •Full Color Photo •Black Border •Front Page Placement •Centered Heading For businesses, Auto Album, or any other type of classified ad, please call.

Garage Sale Ad Rates: One Week 15 Words

$

10

$

15

Home Improvement Rates: 7 Weeks 10 Words

55

$

Deadlines: Classified Ads: Tuesday, 6pm Display: Tuesday, 12 Noon omaha@amclassifieds.com

Two Weeks 15 Words

13 Weeks 10 Words

$

95

Call For Full Details

omahaamericanclassifieds.com

Questions? Talk with one of our friendly ad advisors

402-342-4426 • 402-466-8502

DRONE CAREERS, prepare for FAA Unmanned Aircraft System operator certificate for commercial use. Weekend courses available in Atlanta, Dallas, Houston, Las Vegas, Kansas City, Oakland, Philadelphia, Virginia Beach and DC. Call AIM 877-202-0386, www.AIM UAS.com AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-342-4426, 402-4668502, or go online at omahaamericanclassi fieds.com MONEY MAKER, announcing the best workat-home money maker on the planet, so easy a child could do it, send large S.A.S.E for complete details to: Ray Parton, 389 West Emma Street, Osborn, MO. 64474-9130. PAID IN advance, make $1000 weekly mailing brochures form home, no experience required, helping home workers since 2001, genuine opportunity, start immediately, www. MailingOpp.com (nani) MEDICAL BILLING & coding training, train at home to process medical billing & insurance, CTI can get you job ready, 1(855)244-3118, AskCTI.com High School Diploma/ GED needed. BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 402342-4426 or 402-4668502. PAID IN advance, make $1000 a week mailing brochures from home, no experience required, helping home workers since 2001, genuine opportunity, start immediately, www. Mailing Opp.com AVIATION CAREERS, hands on training for career opportunities in aviation, manufacturing and more, financial aid for qualified students, job placement assistance, call AIM 877206-1503, www.FixJets. com NEED CASH? Simply place an ad in American Classifieds. We will bring cash buyers to your door - fast! You won’t believe the results. Mail your ads to American Classifieds: PO Box 6569, Omaha, NE 68106, or bring your ad to 11030 Q Street, Omaha. Do it today! PAID IN advance, make $1000 weekly mailing brochures form home, no experience required, helping home workers since 2001, genuine opportunity, start immediately, www. MailingOpp.com (nani) GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com


O

AUTOS

Sales • Service & More Have a vehicle to sell? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

2 GOODYEAR Eagle LS, P235/65R18, tires under 9000 miles, $150 pair, 402-489-3572.

PIONEER RADIOS starting at $59, with Bluetooth starting at $89. Creative Auto Solutions 712-2563454.

$250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311. 4 WHEEL alignment, $59.95 plus tax. Increased tire life, increased fuel economy, full service auto repair, brakes, shocks, struts, tires and more. CFI Tire Service, call to schedule your appointment today, Council Bluffs 712-388-9744; Glenwood 712-527-2757. Auto Parts

PICKUP BOXES All Makes 1967 - 2018

RUST FREE FROM TEXAS In Business 22+ Years

Call Chip For Appt.

402-660-7330 AMP, 1600 WATT, $89. Creative Auto Solutions, 712-256-3454. CAR RAMPS, $40, 712323-7009. CENTER PUNCH, automatic, $20, 402-4264955. PHOTOGRAPH your vehicle, or we will do it for you, for placement into our Auto Album publication. A monthly paper designed to showcase your vehicle. Only $25.00. Call for details, Auto Album: an American Classifieds publication, 402-342-4426 or 402-466-8502. FACTORY RIMS, 22’s, for Escalade, $700; Velocity rims, Fulcan tires, off-set 20’s, black & silver, $800; 402-208-9222. MECHANICAL FINGERS for auto repair, 2’ long, $12.50, 402-426-4955. NEW TIRE, P225/70R16 mounted on new mag rim, never used, $75, 402-614-9090.

CARS - CARS

Of Our New Location BUICK LACROSSE 2008, CX, one owner, 63,700 miles, V6, immaculate, $7500 cash/ best offer, 402-5949569. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707.

SET OF 4 TIRES used, 205/50R16, Kumho Ecsta, $80, best offer, 402-6822885. RACING FUEL, 100 & 110 octane, lowest price in town, Mega Saver, 42nd & Grover. REMOTE STARTS starting at $89, call for a quote (additonal parts may cost extra). Creative Auto Solutions 712256-3454. SEAL PULLER, small, for smaller seals, $30, 402-426-4955. SNOW BLADE, Western 7-1/2’, excellent condition, Ford mount, $1750, 402-499-3789, 402-421-8815. TWO 12” sub & amp, packages starting at $500, installation extra. Creative Auto Solutions 712-256-3454. USED TIRE SALE: passenger front $20 each; LT/ SUV from $25 each; like new take-offs from $35 each. Lawn and garden, trailer and RV tires too! CFI Tire Service, 712-388-9744 Council Bluffs; 712-5272757 Glenwood.

CARS - CARS $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315.

CHEVY CAVLAIER ‘95, blue, downs as low as $299 with approval. City Motor Center, 4116 Ames, 402-453-1200. DONATE YOUR car to Veterans today! Help and support our Veterans, fast, free pick up, 100% tax deductible, call 1-800-2450398. (nani)

CHEVY MALIBU ‘12, LT, $1500 down, 34 months at 17.9%, $11,900, $180 bi-weekly payments, Widman Motors, 4955 L St., Omaha, Se Habla Espanol. CHRYSLER SEBRING, ‘99, convertible, leather, alloys, summer fun, as low as $400 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

$250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402219-1311. BUYING JUNK cars, paying top dollar, running or not, 402510-4480. Omaha Metro area only.

Good Credit? Bad Credit?

WE FINANCE! All Credit Applications Accepted

‘18 CHEVY CRUZE

‘13 INFINITI G37

LT, back up camera, bluetooth media, WHY BUY NEW? Save with 1-owner CarFax, 7k miles

AWD, leather, sunroof, 53k miles

‘16 DODGE RAM 1500

‘16 NISSAN ALTIMA

SLT, V8, 5.7L Hemi, power seat, rear camera, bedliner, 1-owner Carfax, only 48k miles!

S model, 2.5L, power seat, USB/bluetooth media, rear camera & more, only 40k miles

‘15 CHRYSLER 200

‘14 CHRYSLER 300S

‘00 Chevy Silverado 1500

H $5895 H ‘99 Honda CR-V AWD

Limited, pwr seat, touch screen display, rear camera, only 5k miles, 1 owner, Carfax

S pkg, V6, 3.6L, leather, dual sunroof, heated seats, nav., Beats audio w/bluetooth, 50k

‘17 JEEP COMPASS 4x4

‘16 HYUNDAI SONATA

Sport pkg, , 2.4L, aux/bluetooth ready, with CD, only 33k miles, 1-owner CarFax

Limited, HYBRID, leather, dual sunroofs, pwr heated seat, Infinity Sound, 1-owner, CarFax, 36k miles

‘16 FORD EXPLORER 4x4

‘17 CHEVY IMPALA

‘15 SUBARU LEGACY

2.5L, AWD, pw, pl, touch screen display, USB media, 1 owner CarFax, only 71k miles

‘17 KIA SPORTAGE LX

‘16 NISSAN ALTIMA

‘04 Chevy Impala LS

‘06 Chevy Impala LS

H $3588 H

H $5495 H ‘06 Dodge Grand Caravan

SXT

H $3895 H

H $3988 H ‘04 Pontiac Grand Am

3.5 SL pkg., leather, heated & cooled seats, pwr.sunroof, bluetooth phone/ media, navigation, only 50k miles

‘14 FORD EDGE

AWD, power windows, power locks, Bluetooth accessible, 1 owner CarFax

‘17 FORD FUSION

‘17 CHEVY IMPALA

H $4288 H

H $3588 H

‘06 Chevy Silverado 1500

‘09 Chr. Town & Country

H $8588 H

H $6895 H

‘05 Chevy Impala SE pkg, HYBRID, leather, sunroof, p/heated seats, navigation, 1 owner CarFax, 43k miles

Leather, LT, Wi-Fi available

‘15 NISSAN ROGUE

‘17 KIA OPTIMA

H $3995 H S model, AWD, rear camera, Sirius XM ready, bluetooth media, 44k miles with 1-owner CarFax

Bluetooth, power windows, power locks, 1 owner, 19,000 miles, factory warranty

‘16 TOYOTA CAMRY

‘16 FORD ESCAPE SE

‘08 Chevy Equinox LS

H $5895 H SE pkg, 4x4, Ecoboost, alloys, bluetooth media, 1.6L, 1-owner CarFax! 68k miles

Quality Pre-Owned Vehicles Priced To Sell Fast! Service Contracts Available

(402)

4x4

LT, V6, 3.6L, leather, sunroof, touch screen dhsplay, Bluetooth, alloys, only 34k, CarFax

AWD, rear camera, USB/AUX media, alloys, Bluetooth integrated phone, only 34k, CarFax

SE pkg, power seat, alloys, 2.5L, bluetooth integration, 1 owner CarFax, only 29k miles

‘03 Chevy Trailblazer LS

H $5195 H

‘03 Honda Pilot CHRYSLER SEBRING ‘04, sedan, $2100 cash, King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com

H $3488 H

H $3888 H

‘05 Chevy Impala LS Ecoboost, 3rd row seat, bluetooth media, CD, 1-owner CarFax, 70k miles

e

‘95 Jeep Grand Cheroke

H $3895 H ‘06 Chevy Malibu LT

H $5895 H

SONNY GERBER

AUTO SALES

339-2778 • 711 Ft. Crook Rd. N www.carnationbellevue.com

‘08 Pontiac Grand Prix

*All items WAC

4021 CUMING ST. 402-558-7400 Omaha

This on Locati Only!


L

AUTOS

Sales • Service & More Have a vehicle to sell? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

2 GOODYEAR Eagle LS, P235/65R18, tires under 9000 miles, $150 pair, 402-489-3572.

PIONEER RADIOS starting at $59, with Bluetooth starting at $89. Creative Auto Solutions 712-2563454.

$250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311. 4 WHEEL alignment, $59.95 plus tax. Increased tire life, increased fuel economy, full service auto repair, brakes, shocks, struts, tires and more. CFI Tire Service, call to schedule your appointment today, Council Bluffs 712-388-9744; Glenwood 712-527-2757. Auto Parts

PICKUP BOXES All Makes 1967 - 2018

RUST FREE FROM TEXAS In Business 22+ Years

Call Chip For Appt.

402-660-7330 AMP, 1600 WATT, $89. Creative Auto Solutions, 712-256-3454. CAR RAMPS, $40, 712323-7009. CENTER PUNCH, automatic, $20, 402-4264955. PHOTOGRAPH your vehicle, or we will do it for you, for placement into our Auto Album publication. A monthly paper designed to showcase your vehicle. Only $25.00. Call for details, Auto Album: an American Classifieds publication, 402-342-4426 or 402-466-8502. FACTORY RIMS, 22’s, for Escalade, $700; Velocity rims, Fulcan tires, off-set 20’s, black & silver, $800; 402-208-9222. MECHANICAL FINGERS for auto repair, 2’ long, $12.50, 402-426-4955. NEW TIRE, P225/70R16 mounted on new mag rim, never used, $75, 402-614-9090.

CARS - CARS

BUICK LACROSSE 2008, CX, one owner, 63,700 miles, V6, immaculate, $7500 cash/ best offer, 402-5949569. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707.

SET OF 4 TIRES used, 205/50R16, Kumho Ecsta, $80, best offer, 402-6822885. RACING FUEL, 100 & 110 octane, lowest price in town, Mega Saver, 42nd & Grover. REMOTE STARTS starting at $89, call for a quote (additonal parts may cost extra). Creative Auto Solutions 712256-3454. SEAL PULLER, small, for smaller seals, $30, 402-426-4955. SNOW BLADE, Western 7-1/2’, excellent condition, Ford mount, $1750, 402-499-3789, 402-421-8815. TWO 12” sub & amp, packages starting at $500, installation extra. Creative Auto Solutions 712-256-3454. USED TIRE SALE: passenger front $20 each; LT/ SUV from $25 each; like new take-offs from $35 each. Lawn and garden, trailer and RV tires too! CFI Tire Service, 712-388-9744 Council Bluffs; 712-5272757 Glenwood.

CARS - CARS $0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315.

CHEVY CAVLAIER ‘95, blue, downs as low as $299 with approval. City Motor Center, 4116 Ames, 402-453-1200. DONATE YOUR car to Veterans today! Help and support our Veterans, fast, free pick up, 100% tax deductible, call 1-800-2450398. (nani)

CHEVY MALIBU ‘12, LT, $1500 down, 34 months at 17.9%, $11,900, $180 bi-weekly payments, Widman Motors, 4955 L St., Omaha, Se Habla Espanol. CHRYSLER SEBRING, ‘99, convertible, leather, alloys, summer fun, as low as $400 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

CHRYSLER SEBRING ‘04, sedan, $2100 cash, King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com

BUY RITE

‘92 Ford Taurus, good runner .................................................$825 ‘05 Ford Freestar SEL, minivan, 150k..................................$2895 ‘01 Buick Century Custom, clean.........................................$2500 ‘88 Buick Hearse...................................................................$1995 ‘96 Dodge Ram, extended cab, 4x4.....................................$1500 ‘03 Ford Escape, good runner!...............................................$995 ‘02 Mitsubishi Diamante .......................................................$2995 ‘03 Dodge Stratus ES...........................................................$1750 ‘02 Buick Century..................................................................$1000 ‘02 Buick Rendezvous CX, only 135k miles, nice ...............$2995 ‘94 Chevy S-10, extended cab.............................................$1700 ‘02 Pontiac Grand Am, only 135k miles...............................$1995 ‘97 Chrysler Town & Country, AWD........................................$800 ‘98 Ford F-150 4x4................................................................$2495 ‘88 Toyota Celica Convertible...............................................$1695 1151 Saunders Ave, Lincoln• (402) 435-2424 Across From Cornhusker Bank

‘03 Ford F-150 XLT

‘07 Pontiac G6 GT

$6,995

M-F 9-5 Sat 10-5 Sun 2-5

$7,995

Retractable hardtop, 3.9L V6, PW/PL, heated leather pwr seats, tilt cruise, AM/FM/CD, 1-owner, clean!

4x4, 5.4L V8, FX4 Off Road, PW/PL/PS, tilt, cruise, AM/FM/CD, clean

‘06 Pont. Grand Prix GT

‘09 Ford Edge Limited

$5,995

$9,950

3.8L V6, PW/PL/PS, heated leather pwr seats, pwr sunroof, tilt, cruise, AM/FM/CD, only 126k

AWD, PW/PL, heated leather power seats, power sunroof, only 111k

‘08 Infiniti G35X

‘04 Suzuki Verona

$8,995

$250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402219-1311. BUYING JUNK cars, paying top dollar, running or not, 402510-4480. Omaha Metro area only.

Denny’s Auto Sales

$1,995

AWD, PW/PL, heated leather pwr seats, pwr sunroof, tilt, cruise, AM/FM/CD, 114k, sharp!

PW/PL, tilt, cruise, AM/FM/CD, only 116k miles

‘05 Chevy Silverado WT

‘12 Chry. Town & Country

$4,995

$7,995

4x4, 5.3L V8, auto, tilt, cruise

Touring, PW/PL, heated leather pwr seats, rear entertainment pkg.

‘05 GMC 1500 SLT

‘12 Dodge Caravan Cargo

$8,995

$7,995

4x4, Crew Cab, PW/PL, heated leather pwr seats, tilt, cruise, AM/FM/CD, sharp!

V6, PW/PL/PS, tilt, cruise, AM/FM/CD, clean

‘05 Honda Civic EX

‘06 Chevy Monte Carlo SS

$4,995

$4,995

PW/PL, tilt, cruise, AM/FM/CD, 137k miles

5.3L V8, PW/PL/PS, pwr sunroof, heated leather pwr seats, tilt, cruise, AM/FM/CD

‘05 Chevy Suburban Z71

‘02 Ford Ranger XLT X Cab

$5,995

4x4, PW/PL, leather pwr seats, tilt, cruise, AM/FM/CD

$3,995

4 door, 4x4, 4.0L V6, auto, PW/PL/PS, tilt, cruise

5351 Cornhusker Hwy. Lincoln, NE

402-438-1154

Denny Mundt, Owner email: dennysautosales@windstream.net


Page 10

April 19, 2018

April 19, 2018

1/2 OFF

DRIVE WORRY W FREE AT ✔ Nebraska Sales Tax & Personal Property Tax ✔ License Plates & Registration Fees ✔ Oil and filter Changes Every 3,000 miles ✔ Engine, Drive Train and Transmission Warranty ✔ 24-Hour Roadside Assistance!***

EVERY VEHICLE! LIMITED TIME! So Hurry In! When They’re Gone, IT’S OVER!

‘08 FORD RANGER RTO5024

Was

$

500*

$

RTO5071

Was

$

500*

$

RTO5118

Was

$

750*

$

RTO5140

Was

$

1000*

500* ‘06 FORD F-150 NOW

$

RTO5107

RTO5026

500*

Was

250 ‘07 HYUNDAI SANTA FE NOW

*

RTO5153

$

500*

750*

RTO5012

1000*

$

RTO5148

750*

$

RTO5002

$

1000*

500* ‘13 DODGE AVENGER NOW

$

$

RTO5034

Was

250 ‘07 JEEP CHEROKEE NOW

NOW

RTO5209

500*

Was

NOW

RTO5073

750*

NOW

$

Was

500* ‘14 CHEVY IMPALA NOW

300* ‘05 LINCOLN NAVIGATOR NOW

850*

425* ‘12 FORD FUSION NOW

NOW

RTO5159

$

RTO5183

1000*

Was

500* ‘15 HYUNDAI ELANTRA

$

850*

$

Was

$

$

$

RTO5109

RTO5087

1000*

600*

$

Was

425* ‘10 NISSAN ROGUE

$

RTO5082

Was

600*

$

$

RTO5239

$

Was

500*

250* ‘10 CHRYSLER TOWN & COUNTRY NOW

RTO046

375* ‘09 NISSAN ROGUE NOW

$

$

Was

*

300* ‘09 PONTIAC G-6

$

$

500*

$

RTO5104

250* ‘05 GMC ENVOY NOW

$

RTO5070

250 ‘08 KIA RONDO

*

$

‘04 FORD EXPLORER SPORT

RTO5059

500*

$

Was

375* ‘13 CHEVY IMPALA NOW

Was

500* ‘08 DODGE GRAND CARAVAN NOW

$

‘09 KIA BORREGO

RTO5053

Was

$

Was

$

$

500*

RTO5208

375* ‘12 DODGE AVENGER

Was

*

RTO5158

$

‘08 KIA SEDONA

Was

250 ‘08 LINCOLN MKZ NOW

NOW

RTO5123

NOW

500*

250* ‘07 JEEP LIBERTY

$

$

$

$

Was

250* ‘04 FORD F-150 NOW

Was

375* ‘09 TOYOTA CAMRY NOW

$

$

Was

250* ‘08 CHEVY TRAILBLAZER NOW

‘07 07 SATURN VUE

RTO5065

Was

250* ‘05 DODGE DAKOTA NOW

‘08 MAZDA CX9

Page 11

$

1000*

$

500* ‘06 TOYOTA TUNDRA NOW

RTO5179

$

RTO5266

FAQ Qu Question: Que ue esttio on: Ho How ow lo long ong is the the contract? conttrac raac ct? ANSW NSWE N SW WER: It is totallyy up to you how long to keep yo our vehicle: a week, a mo onth, several months. But if you keep it for 48 months, you get the title and take owne ership! p Question: Que Qu ue esttio on: So So, o, I c can an ke keep it or keep or gi giv give ive ve it back? bac ck? Answer: A nswe er: Yes. That’s one o of the great things about ou ur program, you can turn n your vehicle in at any time witthout penalty* you can upgrrade to a newer vehicle or just walk away. You will never n be “upside down” in a ca ar loan again! Question: Que Qu ue esttio on: Ho How ow m much uc ch is the the payment? pay yme entt? ANSW NSWE N SW WER: It depends on the vehicle that you pick ou ut, but generally our paym ments range from $210 biweeklly t $300 bi to biweekly. kl A Ano other th greatt ffeature t off our progrram is that everything is in ncluded in your payment. Unlike a car loan where you ha ave to come out of pocket for yo our sales tax, license plattes, personal property tax, etc. Your only “extra” expense will be your insurance. Question: Que Qu ue estio on: W What hat iiff I do do on’t n’ n’t ’t have hav ha ave ve aauto uto in ins insurance? nssuraance? ANSW NSWE N SW WER: We work with w a number of insurance bro okers that will place your in nsurance on the spot. Question: Que Qu ue esttio on: W Will ill I have hav ha ave ve e to have hav ha ave ve a down do own payment? pay yme entt? ANSW NSWE N SW WER: You will be e required q to pay p y an origination fee ranging from $500 to $2,500, it all depends on the vehicle v that you pick out. Question: Que Qu ue esttio on: Is tthis his like like eac car ar lo lot ot where whe ere I w will ill end end u up p with w itth a ju junk unk c car ar tthat ha hat at I don’t do on’ n’t ’t want? waantt? ANSW NSWE N SW WER: Absolutelyy not! We feature nice late mod del vehicles that you will take pride in driving. YOU pick k the vehicle that you want to drive. Plus, all of our vehicles come with a 50,000 miile warranty and oil changes evvery 3,000 miles! Que Question: Que Qu esttio ion: Do D yo you ou ta take k ttrade-ins? rad raade de--ins deiin nss? ANSW NSWE N SW WER: Yes, if you have a clear title you can trade e it in. Question: Que Qu ue esttio on: Is tthere he ere a m mileage ile eage re restriction? estrict ic cttio on? ANSW NSWE N SW WER: The averag ge American drives 15,000 mile es per year. But we have e included a 20,000 mile per yea ar allowance at no additio onal charge. If you drive more th han that, we can add extra a mileage into your contract forr an additional charge. Question: Que Qu ue estio on: What Wha h hat at if if I d do on’t o n’t n’’tt ha n h hav have ave ve good go ood credit? crre editt? ANSW NSWE N SW WER: We don’t care. c We don’t even run your credit! We understand what has h happened in our economy in the past several yearss, that sometimes bad things ha appen to good people. All A you need to be approved is what w is shown in our ad. GU UARANTEED! Question: Que Qu ue estio on: W Where here is R ent e nt To To Ow Own wOwn nA Auto uto Ce Centers? ente erss? Question: Where isen Rent Auto Centers? ANSW NSWE N SW WER: We 2 locations to serve you. in Answer: We have are located at 4310 L Street St. Charles 2725 Vetterans Memorial Pkwy. Omaha, NEat68107 Crestwood at 9933 Wa atson Road

SAVE THO OUSANDS WITH Was

NOW

$

1000*

500

$

*

Was

NOW

$

1000*

500

$

*

Was

NOW

$

1250*

625

$

*

Was

NOW

$

1250*

625

$

Was

*

NOW *Origination Fee Does not apply to to Drive for 5 Vehicles. **Except for excess wear and tear. Excess mileage excluded. ***With Vehicle Purchase, See Store for Details.

4310 L Street Omaha, NE 68107

402-991-4949

$

1250*

625

$

Was

*

NOW

750*

What You Need to Bring: 1. A valid Nebraska or Iowa drivers license. 2. Proof of a job and/or verifiable income. 3. Proof of your address (like an electric bill in your name) 4. Money down or a clear trade title. 5. Five complete references including their name, relationship, address and phone number.

That’s It! You are Approved!

NO SA SALES SALES S

1500*

$

$

Bring these items with you and leave in the car, truck or SUV of your choice!

They Even Included My Auto Insurance!

TAX TA AX

& NO PERSO ONAL PROPERTY TAX A

Visit our website at www.rtoautocenters.com for more information and to view our current inventory.


AUTO

Page 12

April 19, 2018

Windshields

Pioneer CD Player Package with 6x9

139 $ 299 $ 399 $ 199 $ 349 $ 399 $

& 6-1/2

Brand New

DXT-X2669UI

While Supplies Last

Starting At

159

$

JBL 12” Subs & Amp

Installed Call For Details

CALL TODAY! 402-590-5887

Remote Start / Alarm Combo

299 $ 199 $ 99 $ 69

$

Installed

Winner

Includes all parts & labor Call For Details

Best of Omaha Four Years Running

7” DVD Touchscreen Starting At

Call For Details

129 $ 249

Call For Details

CARS - CARS

DODGE NEON ‘04, $2000 cash. King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com DODGE STRATUS, ‘97, 4 cylinder, auto, $999 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

Starting At

Call For Details

INSTALLED Call for details

GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com

AMERICAN Classifieds, omahaamericanclassi fieds.com New name. New Look. New attitude.

FIAT 500 ‘15, $2000 down, 32 months at 17.9%, $11,900, $180 bi-weekly payments, Widman Motors, 4955 L St., Omaha, Se Habla Espanol.

$

FORD FOCUS ‘15, SE, backup camera, bluetooth, steering wheel controls, 17,349 miles, previously salvaged title, $8995. The Internet Car Lot, 7150 P Circle, Omaha, 402-991-1112, TheInternetCarLot. com AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

FORD FOCUS ‘12, hatchback, $1200 down, 24 months at 17.9%, $8,995, $180 bi-weekly payments, Widman Motors, 4955 L St., Omaha, Se Habla Espanol.

Remote Start With Keyless Entry Starting At

Call For Details

Solace 2 Way LED Remote Start

Installed

2 Way LCD Alarm

Pioneer Subwoofers Starting At

$

Bluetooth Receiver / Speaker Bundle AXT2869

Per Pair, Starting At

149 299

$

Pioneer AXT-2869BT 6.2” DVD

Heated Car Seats

Window Tinting 4 door, Starting At

GT5-2402BR

While Supplies Last

www.omahaglasspro.com

2 door, Starting At

Amplifiers

Starting At

6701 L St. • Omaha

While Supplies Last

Call For Details

1 Mile Range

Call For Details

Chip Repair

$

19

DroneMobile RSD-3100S Remote Start + GPS Tracking

In Shop Only No Appointment

Call For Details

MIDWEST SPRING CLASSIC CAR, FIREARM, COLLECTOR AUCTION

CARS - CARS DONATE YOUR car, truck or boat to Heritage For The Blind, free 3 day vacation, tax deductible, free towing, all paperwork taken care of, 1-800-283-0205. (MCN)

Saturday April 21st, 2018 10:00am • Fremont, NE Christensen Field Indoor Multi-Purpose Arena Online Bidding Available at: www.nitzauctions.com Do you have Classic / Collector Cars, Pickups, Motorcycles, Firearms, Signs, Petroliana or Collectible Items you would like to sell? Call Now for Maximum Exposure & Results! Contact Jack Nitz & Associates at 402-727-8800 for more information & terms.

FORD TAURUS ‘99, tan, downs as low as $299 with approval. City Motor Center, 4707 NW Radial Hwy, 402-933-8085.

A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426 or 402-466-8502.

230 Ridgeland Rd • PO Box 1522 Fremont, NE

402-727-8800 • nitzauctions.com CARS - CARS

BUYING S ALVAGE VEHICLES of all Types

HYUNDAI ELANTRA, ‘03, auto, moonroof, gas saver, $999 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

FORD TAURUS ‘07, automatic, loaded, 109,000 miles, excellent condition, $3600, call 402-8504707.

Used Auto Parts Domestic & Foreign

on some vehicles

‘91 Lincoln Town Car, white . . . . . . .$299 Down ‘04 Buick LeSabre, tan . . . . . . . . . .$299 Down ‘03 Ford Taurus, gray . . . . . . . . . . . .$299 Down ‘99 Honda Accord, black . . . . . . . . .$299 Down ‘99 Mercury Sable, maroon . . . . . . .$299 Down ‘02 Toyota Corolla, beige . . . . . . . . .$299 Down ‘92 Ford F150, red . . . . . . . . . . . . . .$299 Down ‘03 Chevy Malibu, green . . . . . . . . .$399 Down ‘03 Ford Taurus, white . . . . . . . . . . .$399 Down

Under NEW Management

‘01 Buick LeSabre, silver . . . . . . . . .$399 Down ‘01 Chevy Malibu, white . . . . . . . . .$499 Down ‘99 Ford Escort, red . . . . . . . . . . . .$499 Down ‘99 Volkswagen Bug, silver . . . . . . .$499 Down ‘04 Ford Taurus, white . . . . . . . . . . .$499 Down ‘02 Buick Park Avenue, silver . . . . .$499 Down ‘02 Pontiac Montana, blue . . . . . . . .$499 Down ‘06 Chrysler Town & Country, blue .$499 Down ‘03 Pontiac Grand Am, silver . . . . . .$599 Down

www.FETTSCITYMOTORCENTER.com *WAC. With Special Payments. With payment protection device. $67 documentation fee.

402-573-6999 Meet Our Friendly Manager, Louis!

5855 Sorensen Pkwy Omaha

HYUNDAI VELOSTER ‘13, $2500 down, 35.5 months at 17.9%, $13,900, $200 bi-weekly payments, Widman Motors, 4955 L St., Omaha, Se Habla Espanol.

FORD ZX2 ‘02, $2000 cash. King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com

Larrys Used Auto Parts Mon - Sat 8am - 5pm 2035 Yolande Lincoln 402-477-4200 • 877-611-4707 HYUNDAI ELANTRA, ‘05, auto, moonroof, 109K, $1399 cash. Paul Gerber Auto Sales, 3423 N. 72nd St, 571-1335.

QUALITY

USED

CARS - CARS HYUNDAI ELANTRA, 2001, new parts, $1000 or best offer, 402-2180934. MERCURY GRAND Marquis, ‘90, full power, near new tires, as low as $350 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335.

tires at unbelievable prices

Passenger

$

13” - 15” starting at

LT/SUV

$

16” - 18” starting at

Like NEW

$

Take-Offs starting at

20 25 35

NISSAN ALTIMA ‘02, white, downs as low as $799 with approval. City Motor Center, 4116 Ames, 402-453-1200.

EA.* EA.*

AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

EA.*

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744 505 Nuckolls St. Glenwood, IA 712-527-2757 *Sales tax & disposal extra. Tire prices subject to change.

Mud Tires

Flat Tire Repair

NISSAN MAXIMA ‘00, gold, downs as low as $499 with approval. City Motor Center, 21st & West Broadway, 712-2566800.


April 19, 2018

Page 13

AUTO

Omaha’s Friendliest Auto Recyclers!

(402) 731-0311 www.uwrenchitomaha.com

TOP DOLLAR PAID RUNNING OR NOT CARS - CARS

CARS - CARS

RV / CAMPERS

SUV's - SUV's

NISSAN SENTRA, ‘98, #743812, 4 door, auto, air, $350 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. OLDS EIGHTY Eight, ‘99, V6, auto & more, $1299 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335. RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. SAME DAY pickup, cash paid for junk cars, up to $500, 402-612-8636, 402-3451676.

AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-342-4426 or 402466-8502.

HEARTLAND Northtrail, 2014, 22 fbs all season camper, excellent condition, extra features, 2 year warranty, 402-3260675.

CHEVY TRAILBLAZER, ‘08, #RTO5118. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-9914949, www.rtoauto centers.com

VW PASSAT ‘03, GLX, $2000 cash. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com

MOTORHOME, Toyota, 1986, 23’, completely refurbished, $12,500, 402-4762048, 402-310-2660. TRAVEL TRAILER, Layton, 1971, 19’, sleeps 6, good condition, call 402-216-6491. TRAVEL TRAILER, Palamino, Ultra Light, 2012, 25’, many extras, like new, best offer over $9500, 402-981-8766.

SUV's - SUV's

CLASSIC / ANTIQUE VEHICLES

SATURN SC2 ‘02, $2200 cash. King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com TOWS STARTING at $40 Also buying junk vehicles. Albert Towing, 402-210-9038. TOYOTA CAMRY, ‘92, #021294, auto, 4 cylinder, gas saver, $1099 cash. Paul Gerber Auto Sales, 3423 North 72nd St, 402-571-1335.

T-BUCKET KIT car, body frame, etc, sell or trade for pickup or one ton, 402-453-8185.

MOTORCYCLES & SCOOTERS CUSHMAN Pacemaker, 1958, scooter, rebuilt 8hp engine, new points, condensor, coil, clutch, chain sprocket, tires, asking $3200 best offer, 402-253-2870, cell 402670-3619. AMERICAN Classifieds is this area’s largest and finest publication.

Drivefor

CHEVY EQUINOX ‘12, $1500 down, 34 months at 17.9%, $11,900, $180 bi-weekly payments, Widman Motors, 4955 L St., Omaha, Se Habla Espanol. $250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311.

3423 N. 72nd St.

BUY HERE*

Se Habla Espanol

PAY HERE*

paulgerberautos.com

(402) 571-1335 Credit Cards Accepted *WAC

‘99 GMC SIERRA

‘05 CHRY. TOWN & COUNTRY

Ext. Cab, Flareside, Z-71

7 passenger, pw, pl & more, only 117k

CHRYSLER ASPEN ‘08, $1500 down, 31 months at 17.9%, $10,900, $180 bi-weekly payments, Widman Motors, 4955 L St., Omaha, Se Habla Espanol. FORD EXPLORER, ‘95, green, 4WD, one owner, 74,000 miles, $1200, offer, 402-301-2795. GMC ENVOY, ‘05, #RTO5073. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com ADVERTISING PAYS, call American Classifieds today, 402-3424426 or 402-466-8502. GMC ENVOY, ‘06, #RT05176. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com

299

$

Down

‘04 DODGE DURANGO SLT

‘08 MAZDA 6

4x4, leather, 3rd row seat and much more

4 door, auto, air and more

‘01 FORD EXPLORER SPORT TRAC

‘03 DODGE NEON

#CA0294, 4.0, 4x4, leather, pw, pl, CD, alloys

Auto, air, alloys, gas saver, 114k miles

‘03 FORD EXPLORER LTD

‘05 GMC YUKON DENALI

4.0L, V6, 4WD, Limited, loaded

AWD, 3rd seat, fancy wheels, leather, every option, #260329

‘08 CHEVY SILVERADO

‘04 DODGE GRAND CARAVAN

2500HD, 4x4, utility box

Quad seating, locks, alloys, pw, pl, CD, 7 pass., 115k

‘04 DODGE DAKOTA 4x4

‘04 LEXUS RX330

#640936, 4 door, only 132k miles

#20823A, AWD, leather, roof, loaded

‘99 TOYOTA CAMRY

‘06 FORD RANGER

Solara

4.0L, 4 door, 4x4, hard to find

‘04 JEEP LIBERTY LIMITED

‘05 CHEVY CLASSIC

And $60 Weekly Payments* on some vehicles

‘94 Honda Accord, tan . . . . . . . .$299 Down* ‘02 Ford Expedition, white . . . . .$299 Down* ‘04 Chrysler PT Cruiser, purple .$399 Down* ‘03 Chevy Malibu, gray . . . . . . . .$399 Down* ‘00 Nissan Maxima, gold . . . . . . .$499 Down* ‘02 Chevy Impala, silver . . . . . . .$499 Down* ‘98 Ford Explorer, green . . . . . . .$499 Down* ‘96 Ford Explorer, tan . . . . . . . . .$499 Down* ‘03 Hyundai Sonata, white . . . . .$599 Down* ‘05 Dodge Grand Caravan, silver $599 Down* ‘98 Dodge Avenger, red . . . . . . .$599 Down*

Meet A.J., Our Friendly Manager!

21st & W. Broadway • CB

712-256-6800

‘06 Chevy Blazer, white . . . . . . . .$599 Down* ‘00 Toyota Sienna, blue . . . . . . . .$699 Down* ‘02 Buick LeSabre, white . . . . . .$699 Down*

Leather, 4x4, alloys, it’s the white one! #188852

Auto, air, only 81k miles

*WAC. With special payments. With payment protection device. $67 documentation fee.

‘03 TOYOTA CAMRY

‘08 CHEVY HHR LT

4 cyl., auto, pw, pl, air, CD, it’s bluetiful!

4 cylinder, auto, aluminum wheels, only 117k miles

‘10 MER. MARINER PREMIER

‘05 FORD MUSTANG

Leather AWD, alloys, CD

V6, auto, Shaker 500 radio, air, pw, pl, 133k, summer fun!


Page 14

April 19, 2018

Southern

CAR TROUBLE? Rust-

Automotive

Free Trucks

ExiraAuto.com

Services, Specialties and More!

DIE SEL

‘13 Chevy 2500 $ Ext. Cab

FREE

‘13 Chevy 2500 Reg. Cab

*

*Offer is for visual inspection only. Test drives, computer diagnostics and/ or hoist service may be subject to small fee.

Find A Pro Fast, Helpful Articles and More Service • Repair • Tires • Detailing • Trailers • Audio / Video Alarms • Garages • Glass • Auto Body • Towing

WE DO IT ALL! Window Tinting 2 Door $

Brand New Windshields

159

$

omahaglasspro.com

(402)

4 Door

Starting At

Starting At

Installed

590-5887

Free Estimates in Shop & e Remote Servic g in ill B e Insuranc

129 $ 149

Starting At

Chip Repair DroneMobile RSD-3100S

399 19

Remote Start + Call For $ GPS Tracking Details Remote Start/ Alarm Combo

299 7” DVD Touchscreen

Heated Car Seats Per Pair, Starting At

299 Installed

US MARSHAL AUCTION Saturday, April 21st 10:00 AM

In Shop Only

$

Installed Includes All Parts & Labor

$

$

199

get your toys Ready For Spring!

‘10 Chevy 2500

18,900 Reg. Cab

$

13,900

‘14 Ford F-250 Ext. Cab

$

10,900

‘12 Ford F-350 SRW Reg. Cab

$

14,900

10,800

‘12 GMC 2500 Reg. Cab

$

12,900

$

16,400 D

18,900

‘01 Dodge 3500 Quad Cab Dually

$

‘02 GMC 2500 Crew Cab

$

Hempel & Landers Auto & LT Truck Service

6024 L St. • 402 -731-6014

MIDLANDS

Is your vehicle ready for vacation? Let Us Check Everything Over Now So You Won’t Get Stranded!

AUTO REPAIR

Complete Automotive Repair

Now 2 Locations To Serve You Better!

Foreign and Domestic ASE Master Technician Major and Minor Repairs

BELLEVUE 1012 W. 24th Avenue (402) 292-4007

Midlandsauto.com

PAPILLION 1107 Applewood Drive

Starting At

$

Call For Details

DIE SEL

IES EL

VEHICLE INSPECTION

6701 L St., Omaha

(712) 268-5345

(402)

Monday - Friday 8:30-5:30

597-8530

Like Us On

Put Vehicle Maintenance

on Cruise Control 712-256-3454 2110 23rd Ave. • Council Bluffs

25

$

Open To The Public Everything from bankruptcies, repos, estate and seized vehicles will be on auction to the public

OIL * CHANGE

WITH THIS AD

Expires 4/30/18 *Up to 5 qts. oil. Excludes synthetic & diesel

Ask us about our • Competitive Pricing On Expert Automotive Repairs and Maintenance.

LAY-AWAY PLAN! We are the only public auto auction offering this!

The best price is the Hammer Price!

402-884-8884 8505 Crown Point Ave • Omaha, NE 68134 info@hammerdownauctions-omaha.com www.HAMMERDOWNAUCTIONS-OMAHA.COM *Call for details

Boats Recreational Vehicles Motorcycles Custom Cars Utility Vehicles Audio Video Custom Fabricaion

‘09 Honda Civic LX

‘04 Honda Accord EX

1.8L I4, automatic, 4 door

3.0L V6, automatic, 4 door

4,995

$

Starting at *

89

1.7L I4, automatic, gold in color

67k, pw, pl, tilt, cruise, aluminum wheels

$

with

$

Call for a Quote

*Some vehicles may require additional parts for Security bypass. Bypass starting at $100

4,995

‘14 Hyundai Sonata GLS

3,495

Remote Starts Sub & Amp Packages CD / Radio

$

‘01 Honda Civic EX $

• Over 22 Years Experience • Transmissions • Clutch Repair • Engines • Domestic & Imports

9,995

(402) 339-1223 • Gustavo (402) 972-5899 ~ Espanol Se Habla

7216 Main St. • Ralston lienemannautos.com

Bluetooth

Call Sale HAND WASHES More effective & thorough way to clean!

UNDERCOATING Protect your vehicles most exposed area!

2401 Lincoln Rd. • Bellevue All Work Guaranteed • Free Written Estimates

$

110 $ 30 $ 140

COMPLETE DETAIL Interior • Exterior • Engine Trunk • Wheels & Tires

BELLEVUE SERVICE CENTER (402) 293-1560

from

(402)

from

Se Habla Espanol

Ask About

Military Discount

from

709-9935

1003 Ft. Crook Rd.


April 19, 2018

Do You Have A Sports or Show Car For Sale?

SUV's - SUV's

402-571-4785 9236 Maple • Omaha SUV's - SUV's AMERICAN Classifieds, omahaamericanclassi fieds.com New name. New Look. New attitude.

A TERRIBLE THING happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426 or 402-466-8502.

SUV's - SUV's

SUV's - SUV's

NISSAN ROGUE, ‘10, #RTO5087. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com

TOYOTA HIGHLANDER, ‘08, #RT05083. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-9914949, www.rtoauto centers.com AVAILABLE when you are, 24 hours, 7 days a week, omahaamerican classifieds.com

JEEP PATRIOT ‘10, $1500 down, 34 months at 17.9%, $11,900, $180 bi-weekly payments, Widman Motors, 4955 L St., Omaha, Se Habla Espanol.

See The Classified Category Sports / Show Vehicles

RESIDENTIAL • COMMERCIAL STORM WINDOWS & SCREENS • AUTO

SUV's - SUV's

HONDA CRV ‘07, EXL, leather heated seats, sunroof, steering wheel controls, $9995. The Internet Car Lot, 7150 P Circle, Omaha, 402-9911112, TheInternetCar Lot.com JEEP PATRIOT, ‘13, Ltd, #RTO5264. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com MERCURY MARINER, ‘10, #RTO5268. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-9914949, www.rtoauto centers.com

WANT TO SELL your car or truck - we can help. You’ll be amazed at how fast a classified ad will work. Results are fast - ad prices are low. Bring cash buyers to your door today. Just phone your ad in to 402342-4426 or 402-4668502 or bring it by our office at 11030 Q Street, Omaha or mail your ads to PO Box 6569, Omaha, NE 68106. You’ll be glad you chose American Classifieds! Online too, at omahaamericanclas sifieds.com

JEEP WRANGLER 2006, Unlimited, 110,000 miles, loaded with extras, new top, $13,500, 712-482-3794 leave message.

AUTO

Page 15

TRAILERS & HAULERS FAST MONEY is what you will get when you place your ad in American Classifieds. You’ll make money faster than you ever imagined. Call 402-342-4426 or 402466-8502 today and a friendly ad specialist will help you.

TRAILER SALE! CM horse & livestock trailers, save $200; 22,500# bumper-pull equipment trailer, 10 models of dump trailers: 7’x14’ green enclosed cargo trailer; 6’x12’ cargo, $2780; 500 gallon fuel trailer, wwwFortDodgeTrailer World.com 515-9724554. (MCN)

NISSAN XTERRA ‘09, 4x2, $1500 down, 27 months at 17.9%, $9,995, $180 bi-weekly payments, Widman Motors, 4955 L St., Omaha, Se Habla Espanol. RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. YOUR COMPETITION is most likely advertising with American Classifieds and omahaameri canclassifieds.com, so why aren’t you? We can sell your vehicles! Call us today to start increasing your profits now! 402-342-4426 or 402-466-8502. RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

riat

‘01 F-150 SuperCrew La

‘95 Conversion Van

H $6895 H

H $5195 H

‘08 Pontiac Grand Prix

‘04 Chevy 4x4, 1 owner

H $5495 H

H $7488 H ‘03 Ford Escape XLT

‘05 Hyundai Sonata

H $5588 H

H $2995 H

‘00 Chevy Silverado 3 dr,

‘05 Chevy Impala

4x4

H $4188 H

H $3995 H

‘04 Chevy Monte Carlo

00

‘02 Chevy Silverado 15

H $5488 H

H $4895 H ‘06 Chevy Z71, 4x4

‘01 Toyota Rav4 AWD

H $6895H

H $5895 H

‘95 Dodge Dakota 4x4,

‘99 Ford Taurus SE

V8

H $2488 H

H $4188 H

‘05 Pontiac Grand Prix

‘04 Hyundai Elantra

H $3295 H

*

H $4495 H

SONNY GERBER AUTO SALES

This n Locatio Only!

4519 CUMING ST. Omaha 402-556-4086


AUTO

Page 16

April 19, 2018

*

$

* S T EN M Y A P 60 WEEKLY ‘99 Ford Taurus, tan . . . . . . . .$299 Down* ‘95 Cutlass Supreme, green . .$299 Down* ‘99 Pontiac Sunfire, white . . . .$299 Down* ‘01 Dodge Caravan, white . . . .$299 Down* ‘01 Ford Taurus, white . . . . . . .$299 Down* ‘03 Ford Taurus, silver . . . . . . .$299 Down* ‘98 Chevy Cavalier, white . . . .$299 Down* ‘99 Mercury Sable, white . . . .$299 Down* ‘00 Mercury Sable, maroon . . .$299 Down* ‘98 Buick Regal, red . . . . . . . .$299 Down* ‘05 Pontiac Sunfire, white . . . .$299 Down* ‘01 Chrysler Sebring, gold . . .$299 Down* ‘98 Toyota Corolla, grey . . . . . .$299 Down* ‘99 Mercury Mystique, black . .$299 Down* ‘99 Buick Regal, white . . . . . . .$399 Down* ‘00 Ford Contour, blue . . . . . .$399 Down* ‘99 Ford Explorer, green . . . . .$399 Down* ‘04 Kia Optima, silver . . . . . . . $499 Down*

4707 NW Radial Hwy. Omaha • (402) 551-9620 FETTSCITYMOTORCENTER.com

www.

*WAC. With Special Payments. With payment protection device. $67 documentation fee.

Meet Devin, Our Friendly Manager

TRUCKS - 4x4's ONLINE at omahaamer icanclassifieds.com

$250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311.

‘04 Chevy Cavalier, silver, 4 door .........$700 Cash ‘00 Buick LeSabre, blue, 4 door............$700 Cash ‘02 Pontiac Grand Prix, maroon ...........$700 Cash ‘94 Buick Park Ave, gold.......................$700 Cash ‘96 Buick Park Ave, grey.......................$700 Cash ‘01 Pontiac Sunfire, white.....................$700 Cash ‘96 Chrysler Caravan, gray...................$700 Cash ‘00 Chevy Cavalier, white .....................$700 Cash

4021 CUMING THIS LOCATION ONLY

(402)

558-7400

*Some May Need Repair or Maintenance Items

SONNY GERBER Since 1955

AUTO SALES

TRUCKS - 4x4's CHEVY S-10, ‘95, automatic, 4 cylinder, complete truck, for parts or drive, $650, Plattsmouth 402-2963808. FORD F-150, ‘04, #RTO5123. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com

CASH FOR CLUNKERS We Want Your Old Car Running or Not

250 & Up

$ FORD RANGER ‘96, gold, downs as low as $599 with approval. City Motor Center, 58th & Sorensen, 402-5736999. FORD RANGER, ‘08 #RTO5024. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, www.rtoautocenters. com RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. TOYOTA TACOMA, ‘12, #RTO5254. Rent To Own Auto Centers. 402-9914949, 4310 L Street, www.rtoautocenters. com

WALLY’S USED CARS 2323 “P” St. • Lincoln

402.474.4809 VANS - VANS

VANS - VANS

DODGE GRAND Caravan, ‘04, SE, #515038, 7 passenger, as low as $500 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. FORD WINDSTAR, ‘03, SE, 7 passenger, alloys, take the family on vacation, as low as $350 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335.

FORD ECONOLINE, E150, 2002/ 1990, handicap equipped van, fully equipped, lift, hand controls, steering knob, automatic door openers, lowered floor, good tires and brakes, switches inside and out, body is 1990, replaced engine & transmission in 2002, 43,176 miles, V8, $4000, offer, https://www.flickr.com/ photos/violetlilac/ lmrobbins69@aol.com

DOWNS FROM

+TAX

STARTING AT

INCREASED TIRE LIFE BETTER FUEL ECONOMY ENHANCES BRAKING & STEERING PERFORMANCE

FULL SERVICE AUTO REPAIR Brakes • Shocks • Struts “The Difference Is Our Service”

www.CFITIRECB.com

WEEKLY PAYMENTS*

*

Commercial Farm Industrial

505 Nuckolls St. Glenwood, IA 712-527-2757

WANTED AUTOS & MORE

WANTED AUTOS & MORE

CARS / TRUCKS wanted, all makes/ models, 2000 to 2015, any condition, running or not, competitive offer, free towing, we’re nationwide, call now, 1888-416-2330. (nani)

WANTED: GOOD used 20’ flatbed trailer, double axle, 402-6809001. CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402-342-4426 or 402466-8502.

Automotive Directory

www.FETTSCITYMOTORCENTER.com *WAC. With Special Payments. With payment protection device. $67 documentation fee.

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744

$250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311.

402-453-1200 4116 Ames • Omaha

AND MORE

‘95 Chevy Cavalier, blue . . .$299 Down* ‘03 Chevy Malibu, gold . . . . .$299 Down* ‘02 Ford Taurus, tan . . . . . . .$299 Down* ‘00 Volkswagen Bug, silver . .$299 Down* ‘03 Dodge Stratus, white . . .$299 Down*

Meet Mark,

‘01 Ford Focus, white . . . . . .$299 Down*

Our Friendly Manager!

‘95 Mercury Sable, grey . . . .$299 Down* ‘02 Mazda Protege, black . .$299 Down* ‘99 Olds Bravada, silver . . . .$399 Down* ‘00 Ford Ranger, white . . . . .$499 Down* ‘02 Ford Focus, gray . . . . . . 499 Down* $

‘08 Dodge Avenger, silver . . 499 Down* $

‘05 Chevy Malibu, black . . . .$499 Down* ‘06 Hyundai Tucson, silver . . 499 Down* $

‘02 Ford Focus, green . . . . .$599 Down*

JUNK CARS BUYING JUNK CARS Paying top dollar, running or not, 402-5104480. Omaha Metro area only. BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777. $0-$1200 PAYING CASH For unwanted vehicles, call 24/7, 402-590-7315. $250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402219-1311. SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-6128636, 402-345-1676.

SERVICE / REPAIR IS YOUR VEHICLE READY For vacation? Let us check it out so you won’t get stranded! Midlands Auto Repair, complete automotive repair, foreign and domestic, ASE Master Technician. Bellevue 402-292-4007, Papillion 402-597-8530, Midlandsauto.com

STORAGE PLACE YOUR AD HERE Call American Classifieds. 402-342-4426.

TOWING TOWS STARTING AT $40 Also buying junk vehicles. Albert Towing, 402-210-9038.


April 19, 2018

LIVING

Page 17

LIVING

Rentals • Sales • Services Have property to list?

We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

“HOUSING DISCRIMINATION IS AGAINST THE LAW” American Classified Advertiser & Reader Publishers Notice: All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

ACREAGES LAND & LOTS BUY / SELL / RENT BUILDING SITES, 2 to 5 acres on pavement or remote areas. Dave Roberts 712642-2490, 8am to noon.

FOR SALE DUPLEX / CONDO / TOWNHOME DUPLEX, 2856 Bristol, over and under style, East lot included, no land contract, cash only, $45,000, 402-706-0762.

FOR SALE HOUSES SELLER FINANCING, 2 bedroom house, North Omaha, 6330 North 34th Street, $5000 down, $269 month, 19 years, 402-905-8921. 5 BEDROOM, 3 bath, Omaha, new roof/ siding, oak floors, paint, 2 kitchens, $90,000, 402932-6934. INVESTOR SPECIAL, rental houses, North Omaha, $10,000 to $25,000, 402-9058921.

FOR RENT APARTMENTS FREE WIRELESS internet included! Efficiency fully furnished, Omaha, all utilities paid, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512.

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $895, Savannah Suites, 402-592-8000, 402-813-0693. INEXPENSIVE APTS With small town living, 1 & 2 bedrooms, very modern clean apartments in Westpoint, NE. $425 to $475, perfect for the budget minded. Units have central air, laundry & parking, nice floor plans, call Mike 402-906-5651 or Mary 402-690-5650. EFFICIENCY, all utilities paid, 2715 South 20th Street, Omaha, off-street parking, air conditioning, laundry, 402-6502102.

702 N. 44th, 1 & 2 bedroom, Glenwood Manor, 44th & California, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave.

FOR RENT APARTMENTS MIDTOWN ONE bedroom, $575; 2 bedrooms, $600 to $700 plus utilities and deposit, near Chandler & Ft Crook, Bellevue. Ask about sav-ing $300 a year, con-tact 402-3011970, 402-415-7682 or 402-598-4211.

FOR RENT APARTMENTS

4602 REDMAN, 1 & 2 bedroom, hardwood floors, completely remodeled, air, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. MOVE IN special for qualified tenants, 1307 South 28th Street, Omaha, 3+ bedroom, 11/2 bath, appliances, central air; other properties available, good references, 402-6502102.

4527 DECATUR, 1 & 2 bedroom, heat paid, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. LINCOLN HUD for 62+ housing, one bedroom, large, storage, all utilities paid, no smoking, rent based on income, 705 South 18th Street, Lincoln, now accepting applications, Equal Housing Opportunity, 402-4779246.

2207 JONES, studio, heat paid, move-in ready, Section 8 OK, Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 S. 19th Avenue. 2 BEDROOM, North, clean, cozy, $525, heat paid, on bus line, 402558-0236.

4760 LAFAYETTE, 1 & 2 bedroom, heat paid, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. 2 BEDROOM available, all utilities paid, appliances included, 25th & Ames, Omaha, $700, call 402-575-8164 for showing.

4622 REDMAN, 2 bedroom, (1 or 2 bedroom voucher accepted), heat paid, laundry on-site, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. ONE BEDROOM apartment, 3025 Meredith Avenue, (near 30th & Ames), Omaha, $475 month, $400 security deposit, includes all utilities except electric, no GA, no pets, 402-6890274.

5131 MAPLE, 2 bedroom, hardwood floors, garage available, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. ALL UTILITIES PAID One bedroom, 4544 Nicholas, Omaha, $550, for faster response text 402-2509929. ONE AND 2 bedroom apartments, handicap accessible, laundry, $350 and $500, Pisgah, Iowa, 712-642-2490.

FOR RENT APARTMENTS

2211 JONES, one bedrooms, secured entry, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. 13TH & CASTELAR Nice one bedroom in brick complex, newly decorated, on busline, near Old Market & downtown, parking & laundry, $550, heat/ water paid, lease plus deposit, call Sheri 402345-9944 or Mary 402690-5650. 1 & 2 bedroom apartments, North Omaha, call for addresses. Fontenelle Realty, 402-453-1903, 10am to 5pm, Monday through Friday, Secion 8 accepted.

1102 N. 48TH AVENUE, 1 & 2 bedroom, $675, head paid. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. ONE AND 2 bedroom apartments, handicap accessible, laundry, $350 and $500, Pisgah, Iowa, 712-642-2490.

2003 N. 45TH, 1 & 2 bedrooms, heat paid. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 South 19th Avenue. 2557 JONES STREET Omaha, 1 & 3 bedrooms available, Section 8 OK, 402-706-3892.

4821 BOYD, 2 bedroom, hardwood floors, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

NOW ACCEPTING applications for 2 & 3 bedroom apartments, secluded area, playground, laundry room, parking. Northgate Townhomes, 1222 North 31st Street, Council Bluffs, IA, 712-322-6036. EHO.

2209 JONES, Studio & 1 bedrooms, remodeled, secured entry, elevator, Section 8 OK. No application fee, fixed income OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

1306 N. 48th AVENUE, 1 & 2 bedrooms, heat paid, central air, garage available. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

FOR RENT DUPLEX / CONDO / TOWNHOME AKSARBEN AREA, 3 bedroom brick duplex with pet OK, garage, washer/ dryer included, $1125. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

1312 SOUTH 6TH, 2 bedroom duplex, offstreet parking, Section 8 OK, Paladino Development Group, call DAve 402-672-6566, 402-708-1211, text friendly, or stop by our office for new listings,620 South 19th Avenue.

FOR RENT HOUSES CARTER LAKE home for rent, includes a garage, fenced yard, pet OK, $700. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

4470 REDMAN, 2 & 3 bedroom townhomes, 11/2 bath, full basement, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. 3 BEDROOM, 2816 Pratt Street, rent $750, deposit $750. Central air, wood floors, basement. Patrick 402-968-9340. 2 BEDROOM, walking distance to Old Market, indoor declawed cats only, no Section 8, $980 month, $200 deposit, 402-341-3209. IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle.

Mr. Ashley We Take Care Of You 1207 NORTH 11TH ST., small office building, near Ameritrade Park, private drive, fenced, warehouse, shops, $850 month, 402-9687529.

FOR RENT DUPLEX / CONDO / TOWNHOME ONE BEDROOM, upstairs duplex, 608-1/2 Mill Street, Council Bluffs, IA, 402-496-6120.

3 BEDROOM, 4474 Ellison, Omaha, Section 8 OK, 402-496-6120.

4842 BOYD, 2 bedroom, one car garage, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. 5812 NORTH 28th Avenue, Omaha, 3 bedroom, new windows, wood floors, Section 8 OK, $1050. Call or text today! 402-677-2224, 402-812-0722 or 402999-1221.

4030 BROWNE, 2 bedroom, Section 8 OK. ZAS Corp, LLC, 402991-5533. FREMONT, NE., 3 bedroom home with 2 car garage, central air, pets OK, $750. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. WESTOOD AREA off 120th & Center, 2 bedroom, 2 bath, recently remodeled, stainless steel, appliances, garage, $950. Homexchange, 402-391-1915, fee, register online, http:// www.rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

4119 BINNEY ST., 3 bedroom, Section 8 OK. ZAS Corp, LLC, 402991-5533. SECTION 8 OK, Ralston schools, 3 bedroom home with garage, appliances, air, updated, $1240. Homexchange, 402-391-1915, fee, register online, http://www.r entkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

4738 N. 40TH ST., 2 bedroom, Section 8 OK. ZAS Corp, LLC, 402991-5533.

1625 VICTOR, 3 bedroom, Section 8 OK. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

This Section Continues On Page 18

APARTMENTS FOR RENT MUTUAL OF OMAHA AREA, 350 N. 35TH ST. 1 bedroom, 1 bath, off street parking, central air, $550 rent, tenant pays OPPD. MIDTOWN CROSSING AREA, 3308 HOWARD ST. 1 bedroom, 1 bath, parking stall, onsite laundry, central air, $695 rent, tenant pays OPPD. 1317 PARK AVE Top floor, 2 bedroom, 1 bath, washer and dryer in unit, off street parking, balcony, central air, secured entrance, $895, tenant pays OPPD, MUD. 4326 N. 52nd St. 3 bedroom, 1 bath, central air, off street parking, $725, tenant pays OPPD and MUD. 1112 S. 31ST ST. Large 1 bedroom, 1 bath, central air, off street parking, tenant pays electric only, $625.

4531 LARIMORE AVE., 2 bedroom, Section 8 OK. ZAS Corp, LLC, 402-991-5533. AFFORDABLE, 2 bedroom in Bellevue, pets OK, spacious living room & dining room, $650. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4 BEDROOM, 3802 North 36th Street, rent $700, deposit $700. Wood floors, basement. Patrick 402-968-9340.

FULLY FURNISHED!

FOR RENT COMMERCIAL

32 BEDROOM, 3114 Cottage Grove, Omaha, basement, appliances, water paid, $640 month plus deposit, 402-3506627.

FOR RENT HOUSES

ROOMS BY THE WEEK

ASHLEY PARK 204 & 210 S. 25th St. (25th & Douglas)

PAY WEEKLY OR BI-WEEKLY

CABLE / HEAT All Utilities Included

402-934-3100

116 N. 37TH STREET

1 bedroom, 1 bath, main floor, tenant pays electric, $550. DUNDEE, 4811 CHICAGO STREET 2 bedroom, 2 bath, starting at $795, laundry, elevator, off street parking. Tenant pays electric. NORTH DUNDEE - 1015 N. 47TH AVE 1 bedroom, 1 bath, off street parking, laundry room, $550 plus electric.

APRIL SPECIAL! Split Deposits Available

FAST MOVE IN OUR SPECIALTY!

OKOmaha Real Estate Co.

Like Us On Our OKOmaha Page!

402-905-2247 2900 Douglas St. Omaha, NE 68131 Tenants Pay All Utilities Unless Stated Otherwise.


Page 18

April 19, 2018

LIVING

JOBS

Rentals • Sales • Services This Section Continued From Page 17

FOR RENT HOUSES

FOR RENT HOUSES

FOR RENT HOUSES

FOR RENT HOUSES

BELLEVUE, 2 bedroom home with fenced yard, pets OK, 2 ½ car garage, $800. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3+ BEDROOM, 4272 Binney, Section 8 ready, 402-612-4607. PAPILLION, 3 bedroom 2 bath home, 2 car garage, large fenced yard with patio, finished basement, family room, $1175. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4 BEDROOM, one bathroom, 3815 Maple Street, rent $700, deposit $700. Wood floors, basement. Patrick 402968-9340. NEAR 50TH & L, 2 bedroom home includes full basement, central air, appliances, $825. Homexchange, 402-3911915, fee, register online, http://www.r entkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2555 MEREDITH Ave. Omaha, 3 or 4 bedrooms, Section 8 OK, new windows, wood floors, central air, $1100 month. Call or text today! 402-677-2224, 402-812-0722 or 402999-1221. 3863 GRANT, Omaha, 2 bedroom, new window, all tile, Section 8 OK, $800. Call or text today! 402-677-2224, 402-8120722 or 402-999-1221. 3157 STONE Ave. Omaha, 3 bedroom, 2 baths, new windows, wood floors, central air, fenced yard, garage, heart of Florence, Section 8 OK, $1200. Call or text today! 402677-2224, 402-812-0722 or 402-999-1221.

HANSCOM PARK area, home includes oak floors, full basement, appliances, air, $750. Homexchange, 402-3911915, fee, register online, http://www.r entkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. TWO 3 bedrooms: 84th & I-80 area, Omaha: raised ranch, single car attached garage, $1150 month and 2 car detached garage, $1200 month, District 66, no pets, fenced backyard, no Section 8, no smoking, security deposit, Jerry 402-5154207. 5812 NORTH 28th Avenue, Omaha, 3 bedroom, new windows, wood floors, Section 8 OK, $1050. Call or text today! 402-677-2224, 402-812-0722 or 402999-1221.

BEDROOM, 2416 North 18th Street, rent $700, deposit $700. Central air, basement. Patrick 402968-9340.

4135 N. 44TH STREET, 3 bedroom, Section 8 OK. ZAS Corp, LLC, 402-991-5533. PLEASE CALL at 402551-2424 for 2 & 3 bedroom houses in North Omaha.

3674 BEDFORD AVE., 3 bedroom, Section 8 OK. ZAS Corp, LLC, 402-991-5533. PAPILLION 2+ bedroom home with rec room, appliances, finished basement, air, $800. Homexchange, 402-3911915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4 BEDROOM, 5025 North 36th Street, $975 rent, deposit special $500 (can be split), central air, basement, washer & dryer/ appliances included, wood floors, one car garage, fenced backyard, no pets inside or out, Section 8 OK, 402680-5907. COUNCIL BLUFFS, 3 bedroom home, deck, appliances, hardwood floors, full basement, $850. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, 3314 Grand, Omaha, Section 8 OK, 402-496-6120.

3729 CROWN POINT Ave., 3 bedroom, Section 8 OK. ZAS Corp, LLC, 402-991-5533. SIRHA SECTION 8 OK, 2 bedroom,2 bath in Underwood, IA. Includes appliances, garage, deck, appliances, pet OK, $925. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. OLD MARKET area, 4 bedroom, 2 bath home includes a Jacuzzi, dining room, appliances, washer/ dryer, $1125. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. EXCEPTIONALLY priced, 3 bedroom farm acreage includes a 2+ car garage, appliances, basement, $450. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

4720 N. 31ST AVENUE, 4 bedroom, Section 8 OK. ZAS Corp, LLC, 402-991-5533. NEAR FREMONT, 5 bedroom home on acreage, full basement, porch, patio, $750. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. RIVER FISHING, Milford, one bedroom, $325 monthly plus utilities, 402-761-3435. 2 OR 3 bedroom, carpet, appliances, Section 8 ready, 3474 Ruggles, 402-612-4607. COUNCIL BLUFFS, 3 bedroom, 2 bath home, garage, appliances, formal dining room, $950. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. FLORENCE AREA, 2 bedroom ranch with pets OK, huge yard, carport, appliances, $650. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 20TH & Harrison, 2 bedroom home, wood floors, appliances, pets OK, $800. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. LAKE MANAWA, 3 bedroom home, kitchen appliances included, formal dining room, air, $1050. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. GREAT RENT specials, 2 & 3 bedroom homes & duplexes, North Omaha locations, call for addresses, some restrictions apply. Fontenelle Realty, 402-453-1903, 10am to 5pm, Monday through Friday, Section 8 accepted. HOUSES FOR RENT, 2, 3 & 4 bedrooms, no animals, no Section 8, 402-932-6934. 2523 NORTH 43RD Street, Omaha, 2 or 3 bedroom, Section 8 OK, corner lot, new deck, air provided, $950. Call or text today! 402-6772224, 402-812-0722 or 402-999-1221. ONLINE at omahaamer icanclassifieds.com

4439 REDICK, 3 bedroom, fenced yard, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

2808 NORTH 51ST, 3 bedroom, one car garage, finished basement, Section 8 OK. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 South 19th Avenue. 3 BEDROOM, 5821 North 28th Avenue, rent $650, deposit $650. Wood floors, garage, basement. Patrick 402968-9340. FLORENCE AREA, 2 bedroom home, newly remodeled with appliances, large loft, finished basement, $725. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. BENSON AREA, 2+ bedroom, 2 bath home, includes kitchen appliances, finished basement with possible 3rd bedroom, $800. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. NEAR 60TH & Maple, 4 bedroom, 2 bath home, refinished hardwood floors, appliances, air, $1095. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. DUNDEE AREA, 2 bedroom, refinished hardwood floors, updated kitchen, appliances, $900. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

5104 NW RADIAL, 2 bedroom, Section 8 OK. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 South 19th Avenue. SECTION 8 OK, Ralston schools, 3 bedroom home with garage, appliances, air, updated, $1240. Homexchange, 402-391-1915, fee, register online, http://www.r entkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. CARTER LAKE home for rent, includes a garage, fenced yard, pet OK, $700. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. BEDROOM, 2416 North 18th Street, rent $700, deposit $700. Central air, basement. Patrick 402968-9340.

FOR RENT ROOMS MIDTOWN ROOMS, Omaha, cleanest around town, shared facilities, on major busline, Larry 402-490-1668. FURNISHED ROOM & 2 furnished rooms, Lincoln, clean, $100 weekly plus deposit, free cable, air, 402-805-4922. FREE WIRELESS internet included! Efficiency fully furnished, Omaha, all utilities paid, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512. ROOMS BY the week, fully furnished, pay weekly or bi-weekly, cable provided, air/ heat included, Ashley & Company 402-934-3100 Omaha. SLEEPING ROOMS near 24th & L, Omaha, furnished, recently remodeled, no smoking, shared toilets/ showers, washer/ dryer, all utilities paid, $350 monthly, $95 weekly & up, some with central air, $100 deposit, 402578-7410, 402-731-7025.

SHARE RENTALS NO LEASE OR CREDIT CHECK Free appliances/ maid/ yard service, large Ralston/ Southwest Omaha home, $425, 402-593-6189.

VACATION RENTALS AMERICAN Classifieds is this area’s largest and finest publication.

New openings every week!

Have openings to fill? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

MAINTENANCE APPRENTICESHIPS NOW AVAILABLE All Training Provided

• Must be willing to learn • We empower you to make good decisions • Must enjoy physical labor • Valid driver’s license required Benefits available Company Vehicle Possible

Full Time Year Round Work!

$

10 to start, raise possible after review, overtime available Apply in person at

620 S. 19th St. Mon.-Fri. 7am-9am BUSINESS DISTRIBUTORSHIPS EARN A GREAT parttime or full-time income by learning to operate a mini-office outlet from your home computer, www.bigskyfreedom. com

CLEANING SERVICES

Come Drive For Us!

Cleaning Services

POSITIONS

$

OTR TRUCKERS needed, you’re treated like family, give great pay and benefits, drive newer equipment, over 75 years in buisness, ask about our tax free money, call Scott at 507437-9905. www.MCF GTL.com (MCN) Drivers

CASH PAID DAILY, parttime/ full-time cleaning help needed, up to $11 hour, 402-208-7229.

ENTRY LEVEL

DRIVERS

14

Per Hour

OTR/ CDL DRIVERS Great Pay • Bonuses Vacation Pay

CAUDY TRUCKING 402-768-6134

Paid Per House Vehicle & Cleaning Supplies Provided Excellent Attendance & Work Ethic Is A Must

Making Life Easier!

CLERICAL / OFFICE A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426.

Certified Nursing Assistants Full Time • 2pm-10pm

We Offer Benefits Too!

Certified Nursing Assistants Weekends Only • All Shifts

Lawn Workers Summer Only, M-F • 8am-4:30pm

Activity Assistant Part Time / Full Time • 9am-5pm M-F (Some Saturdays)

Maintenance Workers Part Time • 4pm-12:30am & 12:30am-8am

The Nebraska Masonic Home Assisted Living Nursing Care Facility

1300 Avenue D, Plattsmouth, NE 68048 402-296-7300

Up To

Apply In Person 7805 L St. • Omaha

HIRING NOW!

Applications on-line at www.thenebraskamasonichome.org EOE **Must pass pre-employment physical, drug test, & background checks.

DRIVER WANTED, looking for highly motivated driver, for non-emergency medical transportation, in Omaha, Nebraska. Must have experience, willing to work full-time, criminal background check and drug test are required for this position. If qualified please call Standfast Medical Transportation 402-4934898. ADVERTISING PAYS

DRIVERS

DRIVERS

OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com

DRIVER WANTED, nonCDL position, Nebraska medical card needed, local golf cart deliveries, ability to back up trailers necessary, no overnights, home daily, contact Turf Cars LTD, 712-328-1899.

VAN DRIVERS needed, call 402-541-3195 for information.

25 DRIVER trainees needed now at Steven’s Transport, no experience need-ed, earn $900 per week, paid CDL training, all costs covered, 1-844311-7515, drive4ste vens.com

EDUCATION / CAREER TRAINING “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. AIRLINES ARE hiring, get FAA approved hands on Aviation training, financial aid for qualified students, career placement assistance, call Aviation Institute of Maintenance, 888-6861704. (nani) HIGH SCHOOL Proficiency Diploma, 4 week program, free brochure & full information, call now, 1-866-562-3650 ext. 55, www.southeastern hs.com

GENERAL APPLY TODAY! Looking for a career change or wanting a full-time position? Come in today! Staffing Services. See large ad this issue for details.


April 19, 2018

JOBS

Page 19

JOBS

New openings every week! Have openings to fill? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

Apply Today!

JOBS AVAILABLE AT 2 LOCATIONS: 1840 N. 48th St. • Lincoln 1309 Harlan Dr. #206 • Bellevue Entry Level Carpenters General Laborers Office Workers General Laborers CDL B Drivers Assembly Workers

Looking For A New Career Path? Check Out This Section Each Week For New Listings

Contact Diana 402-465-9060

APPLY NOW - GO TO WORK! www.staffingservicesne.com

EEOC

Celebrating Over a Decade of Excellence

NO EXPERIENCE NECESSARY True Reconditioning is looking to hire automotive technicians. The job consists of cleaning and restoring the interior and exterior of vehicles according to client specifications in a fast paced, high volume production environment working on a production line cohesively within a team. Monday - Friday and some weekends as volume dictates. Call 317-490-7456 or email aroa@truereconditioning.com HABLAMOS ESPANOL

Start your own commercial cleaning franchise! Monthly guaranteed revenue, low investment, business support. CALL NOW!

(402) 614-0978 Cleaning Systems®

GENERAL CARNIVAL HELP wanted. Must be willing to travel and have valid driver’s license, 402-6501435. DAYCARE TEACHERS wanted, no degree needed, full time, Monday thru Friday, hours vary, Living Faith Daycare in Lincoln, 402-4645410. IF YOU can’t find your American Classifieds paper where you shop, ask the manager to give us a call and we’ll deliver papers to the store, 402-342-4426. IMMEDIATE positions available, Clearwater Clean needs independent maids, great pay, good clients, must have valid driver’s license, clean background & pass drug test, 402-6766264, leave message. FULL-TIME LOT porter/ detailer, call Joe 402991-4949. Rent to Own Auto Centers, 4310 L Street, Omaha. CARNIVAL HELP wanted. Must be willing to travel and have valid driver’s license, 402-6501435. IMMEDIATE positions available, Clearwater Clean needs independent maids, great pay, good clients, must have valid driver’s license, clean background & pass drug test, 402-6766264, leave message.

ADVERTISING PAYS, call American Classifieds today, 402-3424426 or 402-466-8502.

$

11-Hour13 $

SALES

RS TRUCK DRIDV!E WANTE

SALES ASSOCIATE, call Joe 402-991-4949. Rent to Own Auto Centers, 4310 L Street, Omaha.

TECHNICAL TRADES NOW HIRING full-time mechanic, driver’s license and automotive mechanical knowledge is a must. Apply at City Motor Super Shop, 1103 East Locust Street, Carter Lake, 402-7073388.

The Th heCleanest Cleane Cle Cl lea ean ane ne est es st an nd The andand Best Best Best Bes Be sttMaintained Maintai Main Mai Ma inta int tain tai ine in ned ed dT Trruc rucks ru uck cks k ks Trucks InInthe th he In nd dustr dus du ust str trrry y theInd Industry

TELEMARKETING

GENERAL LABOR

PART-TIME

AUTOMOTIVE technicians wanted. True Reconditioning is looking to hire automotive technicians. No experience necessary, $10 to$13/ hour, call 317490-7456 or email aroa @truereconditioning.co m Hablamos Espanol. See large ad for details. AMERICAN Classifieds, throughout 30 states and 4000 cities nationally. MAINTENANCE Apprenticeships, all training provided, full-time year round work, must enjoy physical labor and have valid driver’s license. Apply in person at 620 South 19th Street, Omaha. See large ad this issue.

DEPENDABLE part-time handyperson, 10 to 30 hours/ week, various trade experience helpful, pay based upon experience, 402-6502102.

SALES

WE ARE LOOKING for motivated, professional telemarketing/ sales associates. Must have excellent written, organizational and communication skills, Bilingual a plus. Part and full-time available, vehicle and proof of driver’s license and insurance may be required, call Kathy, Brad or Tracey for details, 402-342-4426. Approved Marketing Solutions.

Sign-on Bonus • $2,000 S • $2,000 Sign-on Bonus • Make up tto $75k A YEAR R

• Make •up1toYear $75KExperienc A YEAR ce • CDL-A • Regional or OTR (You or Choo ose) • CDL-A • 1 Year Experience • Regional OTR (You Choose) • 95% No Outb bound Live Load ding • 95% No Outbound LiveHLoading • More Home Time! • More Home Time! • Home Weekly in Omaha Area • Home Week kly in Omaha Arrea • N No NYC • APUs s • No NYC • APUs • Newer Trucks Available • Newer Trucks Availa able

• Family Owned and Operated Since 1971 • Fa Fam Famil ami mil ily lly y Ow Own Owned wne ned ed d And An nd Ope Op Operated per era rat ate ted ed d Si Sin Since inc nce ce 19 197 1971 971 71 • • S. S 33rd • Omah ha, NE NE 68107 49094909 S. 33rd St.Street • Omaha, 68107 80 80 00 00-589-8 000-589-8 -589 58 89-8 8 8179

800-589-8179

www w.universetru universetru uck com uck.com

www.universetruck.com

WE ARE LOOKING for motivated, Sales associate/ telemarker. Must have excellent written, organizational and communication skills, Bilingual a plus. Part and full-time available, vehicle and proof of driver’s license and insurance may be required, call Kathy, Brad or Tracey for details, 402-342-4426. Approved Marketing Solutions.

Building Our Communities Since 1929

Building Our Communities Since 1884

MIXER TRUCK DRIVERS

MIXER TRUCK DRIVERS

Ready Mix Concrete Co. is now hiring Mixer Truck Drivers! We want to get our drivers hired and trained so they can be ready to go. Come be a part of a winning team and start a CAREER with a company that has been a part of the Omaha community since 1929.

Gerhold Concrete Co. is now hiring Mixer Truck Drivers! We want to get our drivers hired and trained so they can be ready to go. Stop looking for a job and start a CAREER with us!

Preferred candidates will:

Preferred candidates will:

• Have a valid Class A or B CDL

• Have a valid Class A or B CDL

• Be able to pass the DOT pre-employment physical and drug screen

• Be able to pass the DOT pre-employment physical and drug screen

We Offer: • Competitive Wages • 401 (k) Plan • Health, Dental and Vision Insurance • Paid Vacation • And Much More!

We Offer: • Competitive Wages • 401 (k) Plan • Health, Dental and Vision Insurance • Paid Vacation • And Much More!

Apply Online at www.lymanrichey.com TODAY! Equal Opportunity / Protected Veterans / Individuals with Disabilities


Page 20

O L

April 19, 2018

“Always An Awesome Experience Here!” Buying & Selling: • Jewelry • Antiques • Collectibles • Old Coins • Postcards • Platinum • Scrap Gold & Silver • Military Gear • Watches • Antique Toys & Much more

13th Street Treasures

Does your gold’s Cash Value outweigh its Sentimental Value? We Buy and Sell . . . Gold & Silver Jewelry Political Items • Sports Memorabilia Antiques • Collectibles • Watches Silver, Gold Coins & Bullion

WEEKLY SPECIALS! Dealer of Precious Metals Free In-Store Appraisals

COME SEE THE CHANGES! WE’VE GOT TREASURES AROUND EVERY CORNER!

NEW LIFE THRIFT STORE 36th & Harrison (402) 731-9311

438 Galvin Rd. N Bellevue, NE (402) 734-1470

FURNITURE • APPLIANCES HOUSEHOLD GOODS CLOTHING • JEWELRY ELECTRONICS

901 S. Cecelia St. Sioux City, IA (712) 274-9195

1449 S. 13th Street • (402) 740-8943

NEBRASKA KIDNEY

Mon-Sat 8am-8pm ASSOCIATION www.NEWLIFETHRIFT.net

btrantiquesandjewelry.com Tues.-Sat. 10am-6pm

Shop Locally

WE PAY CASH FOR GENTLY-USED SPORTING GOODS AND FITNESS EQUIPMENT

EVERYDAY!

small business . . .

BIG SAVINGS right here in our community

Register to

25

WIN a $ Each Month From

GIFT CARD

One Of Th

ese Merchants Name___________ ________________ _______ Phone___________ ________________ ______ E-Mail__________ ________________ __ _____ One Entry Per Person Per Wee k Mail To: America n P.O. Box 6569, Om Classifieds aha NE 68106

THE EVERYTHING STORE 30,000 Sq. Ft. of Antiques & Collectibles

Lake Manawa Antique Mall

800 OFF

$ Up To

On Select Spas

8453 W. Center Rd. Omaha, NE (402)934-8100 PlayItAgainSportsOmaha.com

Sundance Spas

SALE

March 30TH - April 23RD

201 Veterans Memorial Hwy Council Bluffs, Iowa

Is your business a local favorite? We combine print, social media & internet for a powerful, affordable advertising campaign! Let us feature you! Call today

AMERICAN CLASSIFIEDS (402) 342-4426

402-896-1246 168th & Center Shops of Legacy


Page 20

CB

April 19, 2018

Apartment & Townhomes

Church of God Sabbath Day Services Every Saturday at 10:30

Now Accepting Applications For

2605 Avenue E Council Bluffs, IA At Peace Church of the ( Brethern Fellowship Hall )

2&3 Bedrooms

For More Information Call 712-764-2752 or go to our website www.churchofgodsabbathday.org

Rent Based On Income • Secluded Area • Near Interstate • Parking Lot • Playground • Laundry Room

Handling electrical wiring can be very dangerous. Don’t risk your safety when you can call on us for all your electrical needs.

Northgate Townhomes

WE DO IT ALL! Free Estimates Licensed & Insured Residential & Commercial

1222 N. 31st St. Council Bluffs, IA (712) 322-6036

402-553-1565 402-510-3751

Flooring & Furniture Experts so you don’t have to be.

NOW HIRING SCHOOL BUS DRIVERS AND MONITORS!

16 Per Hour $ Monitors 11 Per Hour Drivers

$

Bonuses • No Nights or Weekends • 5 Paid Holidays • Training Provided

2017

DAILY NONPAREIL

1430 8th Ave. • CB, IA (712) 320-8999 Must have clean drivers license, background check and drug testing • EOE

American Classifieds of Omaha & Surrounding Area  

April 19, 2018

American Classifieds of Omaha & Surrounding Area  

April 19, 2018